// Filename/identifier/title cross-reference for library gtpc2
dir('gtpc2');
id('gtpc2m03','FIGLIST_START','Figures');
id('gtpc2m04','TLIST_START','Tables');
id('gtpc2m05','NOTICE','Notices');
id('gtpc2m06','TRMRKS','Trademarks');
id('gtpc2m07','','About This Book');
id('gtpc2m08','APIFUNC','TPF API Functions');
id('gtpc2m09','','Mapping Assembler Macros to C Functions');
id('gtpc2m0a','ABORT','abort-Terminate Program Abnormally');
id('gtpc2m0b','RTACC','access-Determine Whether a File Can Be Accessed');
id('gtpc2m0c','ADDLC','addlc-Add a Block to the TPF Task Dispatch List');
id('gtpc2m0d','ALARM','alarm-Schedule an Alarm');
id('gtpc2m0e','ASSERT','assert-Verify Condition or Print Diagnostic Message');
id('gtpc2m0f','ATEX','atexit-Call a Function at Normal Program Termination');
id('gtpc2m0g','ATTAC','attac-Attach a Detached Working Storage Block');
id('gtpc2m0h','ATTACX','attac_ext-Attach a Detached Working Storage Block');
id('gtpc2m0i','ATTACI','attac_id-Attach a Detached Working Storage Block');
id('gtpc2m0j','CEBICGB','cebic_goto_bss-Change MDBF Subsystem to BSS');
id('gtpc2m0k','CEBICGD','cebic_goto_dbi-Change MDBF Subsystem to DBI');
id('gtpc2m0l','CEBICGS','cebic_goto_ssu-Change MDBF Subsystem');
id('gtpc2m0m','CEBICR','cebic_restore-Restore Previously Saved DBI and SSU IDs');
id('gtpc2m0n','CEBICS','cebic_save-Save the Current DBI and SSU IDs');
id('gtpc2m0o','RTCHD','chdir-Change the Working Directory');
id('gtpc2m0p','RTCHM','chmod-Change the Mode of a File or Directory');
id('gtpc2m0q','RTCHO','chown-Change the Owner or Group of a File or Directory');
id('gtpc2m0r','CIFRC','cifrc-Cipher Program Interface');
id('gtpc2m0s','CINFC','cinfc-Control Program Interface');
id('gtpc2m0t','CINFCFA','cinfc_fast-Fast Control Program Interface');
id('gtpc2m0u','CINFCFS','cinfc_fast_ss-Fast Control Program Interface for Any Active Subsystem');
id('gtpc2m0v','CLEAR','clearerr-Reset Error and End-of-File');
id('gtpc2m0w','RTCLO','close-Close a File');
id('gtpc2m0x','RTCLOD','closedir-Close a Directory');
id('gtpc2m0y','CLSLOG','closelog-Close the System Control Log');
id('gtpc2m0z','CORHC','corhc-Define and Hold a Resource');
id('gtpc2m10','CORUC','coruc-Unhold a Resource');
id('gtpc2m11','CRATC','cratc-Search CRAS Status Table');
id('gtpc2m12','RTCRE','creat-Create a New File or Rewrite an Existing File');
id('gtpc2m13','CREDC','credc, __CREDC-Create a Deferred Entry');
id('gtpc2m14','CREEC','creec, __CREEC-Create a New ECB with an Attached Block');
id('gtpc2m15','CREMC','cremc, __CREMC-Create an Immediate Entry');
id('gtpc2m16','CRETC','cretc, __CRETC-Create a Time-Initiated Entry');
id('gtpc2m17','CRETCLV','cretc_level, __CRETCL-Create a Time-Initiated Entry');
id('gtpc2m18','CREXC','crexc, __CREXC-Create a Low-Priority Deferred Entry');
id('gtpc2m19','CR','crosc_entrc-Cross-Subsystem to Enter a Program and then Return');
id('gtpc2m1a','CRUSA','crusa-Free Core Storage Block If Held');
id('gtpc2m1b','CSONC','csonc-Convert System Ordinal Number');
id('gtpc2m1c','CDBSAC','dbsac-Attach TPF Application Requester Database Support Structure');
id('gtpc2m1d','CDBSDC','dbsdc-Detach TPF Application Requester Database Support Structure');
id('gtpc2m1e','DEFRC','defrc-Defer Processing of Current Entry');
id('gtpc2m1f','HDELCH','deleteCache-Delete a Logical Record Cache');
id('gtpc2m1g','HDCACH','deleteCacheEntry-Delete a Cache Entry');
id('gtpc2m1h','DEQC','deqc-Dequeue from Resource');
id('gtpc2m1i','DETAC','detac-Detach a Working Storage Block from the ECB');
id('gtpc2m1j','DETACX','detac_ext-Detach a Working Storage Block from the ECB');
id('gtpc2m1k','DETACI','detac_id-Detach a Working Storage Block from the ECB');
id('gtpc2m1l','DLAYC','dlayc-Delay Processing of Current Entry');
id('gtpc2m1m','DLLFREE','dllfree-Free the Supplied Dynamic Link Library (DLL)');
id('gtpc2m1n','DLLLOAD','dllload-Load the DLL and Connect It to the Application');
id('gtpc2m1o','DLLQFN','dllqueryfn-Obtain a Pointer to a DLL Function');
id('gtpc2m1p','DLLQVAR','dllqueryvar-Obtain a Pointer to a DLL Variable');
id('gtpc2m1q','RTDUP','dup-Duplicate an Open File Descriptor');
id('gtpc2m1r','RTDUP2','dup2-Duplicate an Open File Descriptor to Another');
id('gtpc2m1s','ECBPTR','ecbptr-ECB Reference');
id('gtpc2m1t','ENQC','enqc-Define and Enqueue a Resource');
id('gtpc2m1u','ENTDC','entdc, __ENTDC-Enter a Program and Drop Previous Programs');
id('gtpc2m1v','ENTRC','entrc-Enter a Program with Expected Return');
id('gtpc2m1w','EVINC','evinc-Increment Count for Event');
id('gtpc2m1x','EVNQC','evnqc-Query Event Status');
id('gtpc2m1y','EVNTC','evntc-Define an Internal Event');
id('gtpc2m1z','EVNWC','evnwc-Wait for Event Completion');
id('gtpc2m20','EXIT','exit-Exit an ECB');
id('gtpc2m21','FACE','FACE, FACS-Low-Level File Address Compute Functions');
id('gtpc2m22','FACFAC','face_facs-File Address Generation');
id('gtpc2m23','RTFCHM','fchmod-Change the Mode of a File or Directory by Descriptor');
id('gtpc2m24','RTFCHO','fchown-Change the Owner and Group by File Descriptor');
id('gtpc2m25','FCLOSE','fclose-Close File Stream');
id('gtpc2m26','RTFCN','fcntl-Control Open File Descriptors');
id('gtpc2m27','FDCLR','FD_CLR-Remove File Descriptor from the File Descriptor Set');
id('gtpc2m28','FDCOPY','FD_COPY-Copy the File Descriptor Set');
id('gtpc2m29','FDISSET','FD_ISSET-Return a Value for the File Descriptor in the File Descriptor Set');
id('gtpc2m2a','RTFDO','fdopen-Associate a Stream with an Open File Descriptor');
id('gtpc2m2b','FDSET','FD_SET-Add a File Descriptor to a File Descriptor Set');
id('gtpc2m2c','FDZERO','FD_ZERO-Initialize the File Descriptor Set');
id('gtpc2m2d','FEOF','feof-Test End-of-File Indicator');
id('gtpc2m2e','FERROR','ferror-Test for Read/Write Errors');
id('gtpc2m2f','FFLUSH','fflush-Write Buffer to File');
id('gtpc2m2g','FGET','fgetc-Read a Character');
id('gtpc2m2h','FGETPO','fgetpos-Get File Position');
id('gtpc2m2i','FGETS','fgets-Read a String from a Stream');
id('gtpc2m2j','FILEC','filec-File a Record/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtpc2 /root=gtpc2mst Basic');
id('gtpc2m2k','FILECX','filec_ext-File a Record with Extended Options/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtpc2 /root=gtpc2mst Basic');
id('gtpc2m2l','RTFIL','fileno-Get the File Descriptor from an Open Stream');
id('gtpc2m2m','FILEREC','file_record-File a Record/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtpc2 /root=gtpc2mst Higher Level');
id('gtpc2m2n','FILEREX','file_record_ext-File a Record with Extended Options/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtpc2 /root=gtpc2mst Higher Level');
id('gtpc2m2o','FILNC','filnc-File a Record with No Release');
id('gtpc2m2p','FILNCX','filnc_ext-File a Record with No Release and Extended Options');
id('gtpc2m2q','FILUC','filuc-File and Unhold a Record');
id('gtpc2m2r','FILUCX','filuc_ext-File and Unhold a Record with Extended Options');
id('gtpc2m2s','FINDC','findc-Find a Record');
id('gtpc2m2t','FINDCX','findc_ext-Find a Record with Extended Options');
id('gtpc2m2u','FINDREC','find_record-Find a Record');
id('gtpc2m2v','FINDREX','find_record_ext-Find a Record with Extended Options');
id('gtpc2m2w','FINHC','finhc-Find and Hold a File Record');
id('gtpc2m2x','FINHCX','finhc_ext-Find and Hold a File Record with Extended Options');
id('gtpc2m2y','FINWC','finwc-Find a File Record and Wait');
id('gtpc2m2z','FINWCX','finwc_ext-Find a File Record and Wait with Extended Options');
id('gtpc2m30','FIWHC','fiwhc-Find and Hold a File Record and Wait');
id('gtpc2m31','FIWHCX','fiwhc_ext-Find and Hold a File Record and Wait with Extended Options');
id('gtpc2m32','FLIPC','flipc-Interchange the Status of Two Data Levels');
id('gtpc2m33','HFLUCH','flushCache-Flush the Cache Contents');
id('gtpc2m34','FOPEN','fopen-Open a File');
id('gtpc2m35','FPRINTS','fprintf, printf, sprintf-Format and Write Data');
id('gtpc2m36','FPUTC','fputc-Write a Character');
id('gtpc2m37','FPUTS','fputs-Write a String');
id('gtpc2m38','FREAD','fread-Read Items');
id('gtpc2m39','FREOPEN','freopen-Redirect an Open File');
id('gtpc2m3a','FSCANF','fscanf, scanf, sscanf-Read and Format Data');
id('gtpc2m3b','FSEEK','fseek-Change File Position');
id('gtpc2m3c','FSETPO','fsetpos-Set File Position');
id('gtpc2m3d','RTFSTA','fstat-Get Status Information about a File');
id('gtpc2m3e','RTFSY','fsync-Write Changes to Direct Access Storage');
id('gtpc2m3f','FTELL','ftell-Get Current File Position');
id('gtpc2m3g','FTOK','ftok-Generate a Token');
id('gtpc2m3h','RTFTR','ftruncate-Truncate a File');
id('gtpc2m3i','FWRITE','fwrite-Write Items');
id('gtpc2m3j','GDSNC','gdsnc-Get Data Set Entry');
id('gtpc2m3k','GDSRC','gdsrc-Get General Data Set Record');
id('gtpc2m3l','GETC','getc, getchar-Read a Character from Input Stream');
id('gtpc2m3m','GETCC','getcc-Obtain Working Storage Block');
id('gtpc2m3n','RTGTC','getcwd-Get Path Name of the Working Directory');
id('gtpc2m3o','GETEGID','getegid-Get the Effective Group ID');
id('gtpc2m3p','GETENV','getenv-Get Value of Environment Variables');
id('gtpc2m3q','GETEUID','geteuid-Get the Effective User ID');
id('gtpc2m3r','GETFC','getfc-Obtain File Pool Address');
id('gtpc2m3s','GETGID','getgid-Get the Real Group ID');
id('gtpc2m3t','GETGRGI','getgrgid-Access the Group Database by ID');
id('gtpc2m3u','GETGRNA','getgrnam-Access the Group Database by Name');
id('gtpc2m3v','GETPC','getpc-Get Program and Lock in Core');
id('gtpc2m3w','GETPID','getpid-Obtain a Process ID');
id('gtpc2m3x','GETPPID','getppid-Obtain the Parent Process ID');
id('gtpc2m3y','GETPWNA','getpwnam-Access the User Database by Name');
id('gtpc2m3z','GETPWUI','getpwuid-Access the User Database by User ID');
id('gtpc2m40','GETS','gets-Obtain Input String');
id('gtpc2m41','GETTMDY','gettimeofday-Get Time');
id('gtpc2m42','GETUID','getuid-Get the Real User ID');
id('gtpc2m43','GLOB','glob-Address TPF Global Field or Record');
id('gtpc2m44','GLOBKEY','glob_keypoint-Keypoint TPF Global Field or Record');
id('gtpc2m45','GLOBLOC','glob_lock-Lock and Access Synchronizable TPF Global Field or Record');
id('gtpc2m46','GLOBMOD','glob_modify-Modify TPF Global Field or Record');
id('gtpc2m47','GLOBSYN','glob_sync-Synchronize TPF Global Field or Record');
id('gtpc2m48','GLOBUNL','glob_unlock-Unlock TPF Global Field or Record');
id('gtpc2m49','GLOBUPD','glob_update-Update TPF Global Field or Record');
id('gtpc2m4a','GLOBAL','global-Operate on TPF Global Field');
id('gtpc2m4b','GETMAIN','gsysc-Get Storage from the System Heap');
id('gtpc2m4c','INQRC','inqrc-Convert Resource Application Interface');
id('gtpc2m4d','KEYRC','keyrc-Restore Protection Key');
id('gtpc2m4e','KEYRCO','keyrc_okey-Restore Original Protection Key');
id('gtpc2m4f','TPFKILL','kill-Send a Signal to a Process');
id('gtpc2m4g','LEVTEST','levtest-Test Core Level for Occupied Condition');
id('gtpc2m4h','RTLIN','link-Create a Link to a File');
id('gtpc2m4i','LOCKC','lockc-Lock a Resource');
id('gtpc2m4j','LODIC1','lodic-Check System Load and Mark ECB');
id('gtpc2m4k','LODICEX','lodic_ext-Check System Load and Mark ECB with Extended Options');
id('gtpc2m4l','LONGC','longc-Set Entry Maximum Existence Time');
id('gtpc2m4m','LONGJMP','longjmp-Restore Stack Environment');
id('gtpc2m4n','RTLSE','lseek-Change the Offset of a File');
id('gtpc2m4o','RTLSTA','lstat-Get Status of a File or Symbolic Link');
id('gtpc2m4p','HMAIL','mail-Process Internet Mail');
id('gtpc2m4q','MASKC','maskc-Modify Program Status Word (PSW) Mask Bits');
id('gtpc2m4r','RTMKD','mkdir-Make a Directory');
id('gtpc2m4s','HMKFIFO','mkfifo-Make a FIFO Special File');
id('gtpc2m4t','RTMKN','mknod-Make a Character Special File');
id('gtpc2m4u','MQBACK','MQBACK-Back Out a Queue');
id('gtpc2m4v','MQCLOSE','MQCLOSE-Close a Queue');
id('gtpc2m4w','MQCMIT','MQCMIT-Commit a Queue');
id('gtpc2m4x','MQCONN','MQCONN-Connect Queue Manager');
id('gtpc2m4y','MQDISC','MQDISC-Disconnect Queue Manager');
id('gtpc2m4z','MQGET','MQGET-Get Message from an Open Queue');
id('gtpc2m50','MQINQ','MQINQ-Inquire about Object Attributes');
id('gtpc2m51','MQOPEN','MQOPEN-Open a Queue');
id('gtpc2m52','MQPUT','MQPUT-Put a Message on an Open Queue');
id('gtpc2m53','MQPUT1','MQPUT1-Put a Single Message on a Queue');
id('gtpc2m54','MQSET','MQSET-Set Object Attributes');
id('gtpc2m55','HNEWCH','newCache-Create a New Logical Record Cache');
id('gtpc2m56','NUMBC','numbc-Query Number of Storage Blocks Available');
id('gtpc2m57','RTOPE','open-Open a File');
id('gtpc2m58','RTOPED','opendir-Open a Directory');
id('gtpc2m59','OPNLOG','openlog-Open the System Control Log');
id('gtpc2m5a','PAUSC','pausc-Control System Multiprocessor Environment');
id('gtpc2m5b','PAUSE','pause-Wait for a Signal');
id('gtpc2m5c','PERROR','perror-Write Error Message to Standard Error Stream');
id('gtpc2m5d','RTPIP','pipe-Create an Unnamed Pipe');
id('gtpc2m5e','POSTC','postc-Mark Event Element Completion');
id('gtpc2m5f','PRINTF1','printf-Format and Write Data');
id('gtpc2m5g','PROGC','progc-Return Program Allocation Table (PAT) Slot Address');
id('gtpc2m5h','PUTC','putc, putchar-Write a Character');
id('gtpc2m5i','PUTS','puts-Put String to Standard Output Stream');
id('gtpc2m5j','RAISA','raisa-General File Get File Address');
id('gtpc2m5k','RAISE','raise-Raise Condition');
id('gtpc2m5l','RCUNC','rcunc-Release Core Block and Unhold File Record');
id('gtpc2m5m','RTREA','read-Read from a File');
id('gtpc2m5n','HRDCH','readCacheEntry-Read a Cache Entry');
id('gtpc2m5o','RTREAD','readdir-Read an Entry from a Directory');
id('gtpc2m5p','RTREAL','readlink-Read the Value of a Symbolic Link');
id('gtpc2m5q','REHKA','rehka-Rehook Core Block');
id('gtpc2m5r','RELCC','relcc-Release Working Storage Block');
id('gtpc2m5s','RELFC','relfc-Release File Pool Storage');
id('gtpc2m5t','RELPC','relpc-Release Program from Core Lock');
id('gtpc2m5u','REMOVE','remove-Delete a File');
id('gtpc2m5v','RENAME','rename-Rename a File');
id('gtpc2m5w','REWIND','rewind-Set File Position to Beginning of File');
id('gtpc2m5x','RTREW','rewinddir-Reposition a Directory Stream to the Beginning');
id('gtpc2m5y','RIDCC','ridcc-SNA RID Conversions');
id('gtpc2m5z','RLCHA','rlcha-Release Chained File Records');
id('gtpc2m60','RTRMD','rmdir-Remove a Directory');
id('gtpc2m61','ROUTC','routc-Route a Message');
id('gtpc2m62','RELMAIN','rsysc-Release Storage from the System Heap');
id('gtpc2m63','RVTCC','rvtcc-Search Resource Vector Table (RVT) Entries');
id('gtpc2m64','SCANF','scanf-Scan Input for Variables');
id('gtpc2m65','SELEC','selec-Select a Thread Application Interface');
id('gtpc2m66','SELECT','select-Monitor Read, Write, and Exception Status');
id('gtpc2m67','SERRCOP','serrc_op-Issue System Error/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtpc2 /root=gtpc2mst Operational');
id('gtpc2m68','SERCOPX','serrc_op_ext-Issue System Error Extended/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtpc2 /root=gtpc2mst Operational');
id('gtpc2m69','SERCOPS','serrc_op_slt-Issue System Error SLIST/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtpc2 /root=gtpc2mst Operational');
id('gtpc2m6a','SETBUF','setbuf-Control Buffering');
id('gtpc2m6b','SETEGID','setegid-Set the Effective Group ID');
id('gtpc2m6c','SETENV','setenv-Add, Change, or Delete an Environment Variable');
id('gtpc2m6d','SETEUID','seteuid-Set the Effective User ID');
id('gtpc2m6e','SETGID','setgid-Set the Group ID to a Specified Value');
id('gtpc2m6f','SETJMP','setjmp-Preserve Stack Environment');
id('gtpc2m6g','SETUID','setuid-Set the Real User ID');
id('gtpc2m6h','SETVBUF','setvbuf-Control Buffering');
id('gtpc2m6i','SHMAT','shmat-Attach Shared Memory');
id('gtpc2m6j','SHMCTL','shmctl-Shared Memory Control');
id('gtpc2m6k','SHMDT','shmdt-Detach Shared Memory');
id('gtpc2m6l','SHMGET','shmget-Allocate Shared Memory');
id('gtpc2m6m','SIGACTN','sigaction-Examine and Change Signal Action');
id('gtpc2m6n','SIGADD','sigaddset-Add a Signal to a Signal Set');
id('gtpc2m6o','SIGDEL','sigdelset-Delete a Signal from a Signal Set');
id('gtpc2m6p','SIGEMPT','sigemptyset-Initialize and Empty a Signal Set');
id('gtpc2m6q','SIGFILL','sigfillset-Initialize and Fill a Signal Set');
id('gtpc2m6r','SIGMEMB','sigismember-See If a Signal Is a Member of a Signal Set');
id('gtpc2m6s','SIGNAL','signal-Install Signal Handler');
id('gtpc2m6t','SIGPEND','sigpending-Examine Pending Signals');
id('gtpc2m6u','SIGMASK','sigprocmask-Examine and Change Blocked Signals');
id('gtpc2m6v','SIGSUSP','sigsuspend-Set Signal Mask and Wait for a Signal');
id('gtpc2m6w','SIPCC','sipcc-System Interprocessor Communication');
id('gtpc2m6x','SLEEP','sleep-Suspend the Calling Process');
id('gtpc2m6y','SNAPC','snapc-Issue Snapshot Dump');
id('gtpc2m6z','SONIC','sonic-Obtain Symbolic File Address Information');
id('gtpc2m70','STAT','stat-Get File Information');
id('gtpc2m71','STRERRO','strerror-Get Pointer to Run-Time Error Message');
id('gtpc2m72','SWISCCR','swisc_create-Create New ECB on Specified I-Stream');
id('gtpc2m73','RTSYM','symlink-Create a Symbolic Link to a Path Name');
id('gtpc2m74','SYSLOG','syslog-Send a Message to the Control Log');
id('gtpc2m75','SYSTC','systc-Test System Generation Options');
id('gtpc2m76','SYSTM','system-Execute a Command');
id('gtpc2m77','CTANCC','tancc-Transaction Anchor Table Control');
id('gtpc2m78','TPACC','tape_access-Access a Tape');
id('gtpc2m79','TCLOSE','tape_close-Close a General Tape');
id('gtpc2m7a','TCNTL','tape_cntl-Tape Control');
id('gtpc2m7b','TOPEN','tape_open-Open a General Tape');
id('gtpc2m7c','TREAD','tape_read-Read a Record From General Tape');
id('gtpc2m7d','TWRITE','tape_write-Write a Record to General Tape');
id('gtpc2m7e','TASNC','tasnc-Assign General Tape to ECB');
id('gtpc2m7f','TBSPC','tbspc-Backspace General Tape and Wait');
id('gtpc2m7g','TCLSC','tclsc-Close a General Tape');
id('gtpc2m7h','TDSPC','tdspc-Display Tape Status');
id('gtpc2m7i','TDSPCQ','tdspc_q-Display Tape Queue Length');
id('gtpc2m7j','TDSPV','tdspc_v-Retrieve VOLSER for a Specified Tape Name');
id('gtpc2m7k','TDTAC','tdtac-Issue a User-Specified Data Transfer CCW');
id('gtpc2m7l','TMPFILE','tmpfile-Create a Temporary File');
id('gtpc2m7m','TMPNAM','tmpnam-Produce a Temporary Name');
id('gtpc2m7n','TMSLC0','tmslc-ECB Time Slice Facility');
id('gtpc2m7o','TOPNC','topnc-Open a General Tape');
id('gtpc2m7p','TOURC','tourc-Write Real-Time Tape Record/Release Storage Block');
id('gtpc2m7q','TOUTC','toutc-Write Real-Time Tape Record');
id('gtpc2m7r','TPCNC','tpcnc-Issue a User-Specified Control Operation CCW');
id('gtpc2m7s','CALLBYN','TPF_CALL_BY_NAME, TPF_CALL_BY_NAME_STUB-Call (Enter) a Program by Name');
id('gtpc2m7t','CONNT','tpf_cfconc-Connect to a Coupling Facility List or Cache Structure');
id('gtpc2m7u','DISCONN','tpf_cfdisc-Disconnect from a Coupling Facility List or Cache Structure');
id('gtpc2m7v','CCRESC','tpf_cresc-Create Synchronous Child ECBs');
id('gtpc2m7w','DECBCRT','tpf_decb_create-Create a Data Event Control Block');
id('gtpc2m7x','DECBLOC','tpf_decb_locate-Locate a Data Event Control Block');
id('gtpc2m7y','DECBREL','tpf_decb_release-Release a Data Event Control Block');
id('gtpc2m7z','DECBSWP','tpf_decb_swapblk-Swap a Storage Block with a Data Event Control Block');
id('gtpc2m80','DECBVAL','tpf_decb_validate-Validate a Data Event Control Block');
id('gtpc2m81','TDLCKC','tpf_dlckc - Modify Lock and Input/Output Interrupt Status');
id('gtpc2m82','CESFAC','tpf_esfac-Obtain Extended Symbolic File Address Information');
id('gtpc2m83','TPFFAC8','tpf_fac8c-Low-Level File Address Compute Functions');
id('gtpc2m84','TFACZC','tpf_faczc-File Address Calculation');
id('gtpc2m85','DECB4X4','tpf_fa4x4c-Convert a File Address');
id('gtpc2m86','TPFORK','tpf_fork-Create a Child Process');
id('gtpc2m87','GENLC','tpf_genlc-Generate a Data List');
id('gtpc2m88','TGSVAC','tpf_gsvac-Convert an EVM Address to an SVM Address');
id('gtpc2m89','TPFHELP','tpf_help-Issue Help Messages');
id('gtpc2m8a','RPCSRST','tpf_is_RPCServer_auto_restarted-Query If an RPC Server Is Restarted');
id('gtpc2m8b','ITRPC','tpf_itrpc-Send Simple Network Management Protocol User Trap');
id('gtpc2m8c','TLEMIC','tpf_lemic -Lock Entry Management Interface');
id('gtpc2m8d','TPFMOVC','tpf_movec-Move Data between EVM and SVM');
id('gtpc2m8e','TPFMVCE','tpf_movec_EVM-Move Data from One EVM to Another EVM');
id('gtpc2m8f','TPFMESG','tpf_msg-Issue a Message');
id('gtpc2m8g','TPFRAIS','tpf_process_signals-Process Outstanding Signals');
id('gtpc2m8h','RCRFC','tpf_rcrfc-Release a Core Block and File Address');
id('gtpc2m8i','RPCOPTI','tpf_RPC_options-Set TPF- Specific Thread Options');
id('gtpc2m8j','SAWNC','tpf_sawnc-Wait for Event Completion with Signal Awareness');
id('gtpc2m8k','SCTBSD','tpf_select_bsd-Indicates Read, Write, and Exception Status');
id('gtpc2m8l','SNMPEN','tpf_snmp_BER_encode-Encode SNMP Variables in BER Format');
id('gtpc2m8m','TPFSTCK','tpf_STCK-Store Clock');
id('gtpc2m8n','TPFNSMC','tpf_tcpip_message_cnt-Update the Message Counters for TCP/IP Applications');
id('gtpc2m8o','TGETTKN','tpf_tm_getToken-Get the Unique Token for the Current Transaction');
id('gtpc2m8p','VIPACT','tpf_vipac-Move a VIPA to Another Processor');
id('gtpc2m8q','YIELDC','tpf_yieldc-Yield Control');
id('gtpc2m8r','TPRDC','tprdc-Read General Tape Record');
id('gtpc2m8s','TREWC','trewc-Rewind General Tape and Wait');
id('gtpc2m8t','TRSVC','trsvc-Reserve General Tape');
id('gtpc2m8u','TSYNC','tsync-Synchronize a Tape');
id('gtpc2m8v','TWRTC','twrtc-Write a Record to General Tape');
id('gtpc2m8w','TXBEG','tx_begin-Begin a Global Transaction');
id('gtpc2m8x','TXCOM','tx_commit-Commit a Global Transaction');
id('gtpc2m8y','TXOPN','tx_open-Open a Set of Resource Managers');
id('gtpc2m8z','TXRETPF','tx_resume_tpf-Resume a Global Transaction');
id('gtpc2m90','TXROLLB','tx_rollback-Roll Back a Global Transaction');
id('gtpc2m91','TXSTPF','tx_suspend_tpf-Suspend a Global Transaction');
id('gtpc2m92','UATBC','uatbc-MDBF User Attribute Reference Request');
id('gtpc2m93','RTUMA','umask-Set the File Mode Creation Mask');
id('gtpc2m94','UNFRC','unfrc-Unhold a File Record');
id('gtpc2m95','UNFRCX','unfrc_ext-Unhold a File Record with Extended Options');
id('gtpc2m96','UNGETC','ungetc-Push Character to Input Stream');
id('gtpc2m97','UNHKA','unhka-Unhook Core Block');
id('gtpc2m98','RTUNL','unlink-Remove a Directory Entry');
id('gtpc2m99','UNLKC','unlkc-Unlock a Resource');
id('gtpc2m9a','UNSETEN','unsetenv-Delete an Environment Variable');
id('gtpc2m9b','HUCACH','updateCacheEntry-Add a New or Update an Existing Cache Entry');
id('gtpc2m9c','UTIME','utime-Set File Access and Modification Times');
id('gtpc2m9d','VFPRTF','vfprintf-Format and Print Data to a Stream');
id('gtpc2m9e','VPRINTF','vprintf-Format and Print Data to stdout');
id('gtpc2m9f','VSPRTF','vsprintf-Format and Print Data to a Buffer');
id('gtpc2m9g','TPFWAIT','wait-Wait for Status Information from a Child Process');
id('gtpc2m9h','WAITC','waitc-Wait For Outstanding I/O Completion');
id('gtpc2m9i','TPFWAIP','waitpid-Obtain Status Information from a Child Process');
id('gtpc2m9j','WEXITST','WEXITSTATUS-Obtain Exit Status of a Child Process');
id('gtpc2m9k','WGTAC','wgtac-Locate Terminal Entry');
id('gtpc2m9l','WGTACE','wgtac_ext-Locate Terminal Entry with Extended Options');
id('gtpc2m9m','WIFEXIT','WIFEXITED-Query Status to See If a Child Process Ended Normally');
id('gtpc2m9n','WIFSIG','WIFSIGNALED-Query Status to See If a Child Process Ended Abnormally');
id('gtpc2m9o','RTWRI','write-Write Data to a File Descriptor');
id('gtpc2m9p','WTERMS','WTERMSIG-Determine Which Signal Caused the Child Process to Exit');
id('gtpc2m9q','WTOPC','wtopc-Send System Message');
id('gtpc2m9r','WTOPCIN','wtopc_insert_header-Save Header for wtopc');
id('gtpc2m9s','WTOPCRO','wtopc_routing_list-Save Routing List for wtopc');
id('gtpc2m9t','WTOPCTE','wtopc_text-Send System Message');
id('gtpc2m9u','XACOM','xa_commit-Commit Work Done for a Transaction Branch');
id('gtpc2m9v','XAEN','xa_end-End Work Performed for a Transaction Branch');
id('gtpc2m9w','XAOPN','xa_open-Open a Resource Manager');
id('gtpc2m9x','XAPRE','xa_prepare-Prepare to Commit');
id('gtpc2m9y','XARE','xa_recover-Get a List of Prepared Transaction Branches');
id('gtpc2m9z','ROLLB','xa_rollback-Roll Back Work Done for a Transaction Branch');
id('gtpc2ma0','XASTA','xa_start-Start Work for a Transaction Branch');
id('gtpc2ma1','TPPCFUN','TPF/APPC Basic Conversation Functions');
id('gtpc2ma2','GENFORM','General Format');
id('gtpc2ma3','RETCODE','Return Codes for Basic Conversation Functions');
id('gtpc2ma4','TPPCPGM','Programming Considerations for Basic Conversation Functions');
id('gtpc2ma5','AOC','tppc_activate_on_confirmation-Activate a Program after Confirmation Received');
id('gtpc2ma6','AOR','tppc_activate_on_receipt-Activate a Program after Information Received');
id('gtpc2ma7','ALLOC','tppc_allocate-Allocate a Conversation');
id('gtpc2ma8','CONFIRM','tppc_confirm-Send a Confirmation Request');
id('gtpc2ma9','CONFRMD','tppc_confirmed-Send a Confirmation Reply');
id('gtpc2maa','DEALLOC','tppc_deallocate-Deallocate a Conversation');
id('gtpc2mab','FLUSH','tppc_flush-Flush Data from Local LU Buffer');
id('gtpc2mac','GETATTR','tppc_get_attributes-Get Information about a Conversation');
id('gtpc2mad','GETTYPE','tppc_get_type-Get Conversation Type');
id('gtpc2mae','POST','tppc_post_on_receipt-Set Posting Active for a Conversation');
id('gtpc2maf','PREPREC','tppc_prepare_to_receive-Change to Receive State');
id('gtpc2mag','RECEIVE','tppc_receive-Receive Information');
id('gtpc2mah','RTS','tppc_request_to_send-Request Change to Send State');
id('gtpc2mai','SENDDAT','tppc_send_data-Send Data to Remote Transaction Program');
id('gtpc2maj','SENDERR','tppc_send_error-Send Error Notification');
id('gtpc2mak','TEST','tppc_test-Test Conversation');
id('gtpc2mal','WAIT','tppc_wait-Wait for Posting');
id('gtpc2mam','TPPCMAP','TPF/APPC Mapped Conversation Functions');
id('gtpc2man','MPCI','TPF/APPC Mapped Conversation Interface Overview');
id('gtpc2mao','MAPRC','Return Codes for Mapped Conversation Functions');
id('gtpc2map','CMACCP','cmaccp-Accept a Conversation');
id('gtpc2maq','CMALLC','cmallc-Allocate a Conversation');
id('gtpc2mar','CMCFM','cmcfm-Send a Confirmation Request');
id('gtpc2mas','CMCFMD','cmcfmd-Send a Confirmation Reply');
id('gtpc2mat','CMDEAL','cmdeal-Deallocate a Conversation');
id('gtpc2mau','CMECS','cmecs-Extract the Conversation State');
id('gtpc2mav','CMEMN','cmemn-Extract the Mode Name');
id('gtpc2maw','CMEPLN','cmepln-Extract the Partner LU Name');
id('gtpc2max','CMESL','cmesl-Extract the Sync Level');
id('gtpc2may','CMFLUS','cmflus-Flush Data from Buffer of Local LU');
id('gtpc2maz','CMINIT','cminit-Initialize a Conversation');
id('gtpc2mb0','CMPTR','cmptr-Prepare to Receive Data');
id('gtpc2mb1','CMRCV','cmrcv-Receive Information');
id('gtpc2mb2','CMRTS','cmrts-Request Change to Send State');
id('gtpc2mb3','CMSDT','cmsdt-Set the Deallocate_Type Characteristic');
id('gtpc2mb4','CMSED','cmsed-Set the Error_Direction Characteristic');
id('gtpc2mb5','CMSEND','cmsend-Send Data to Remote Transaction Program');
id('gtpc2mb6','CMSERR','cmserr-Send Error Notification');
id('gtpc2mb7','CMSMN','cmsmn-Set the Mode_Name Characteristic');
id('gtpc2mb8','CMSPLN','cmspln-Set the Partner_LU_Name Characteristic');
id('gtpc2mb9','CMSPTR','cmsptr-Set the Prepare_To_Receive_Type Characteristic');
id('gtpc2mba','CMSRC','cmsrc-Set the Return_Control Characteristic');
id('gtpc2mbb','CMSSL','cmssl-Set the Sync_Level Characteristic');
id('gtpc2mbc','CMSST','cmsst-Set the Send_Type Characteristic');
id('gtpc2mbd','CMSTPN','cmstpn-Set the TP_Name Characteristic');
id('gtpc2mbe','CMTRTS','cmtrts-Test for Request_To_Send Notification');
id('gtpc2mbf','REGIS','TPF Collection Support/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtpc2 /root=gtpc2mst Environment Functions');
id('gtpc2mbg','STRUCT1','Type Definitions');
id('gtpc2mbh','ERRSTP','Retrieving Error Information');
id('gtpc2mbi','ESUM','Error Code Summary');
id('gtpc2mbj','CREENV','TO2_createEnv-Create an Environment Block');
id('gtpc2mbk','DELENV','TO2_deleteEnv-Delete an Environment Block');
id('gtpc2mbl','GETERCD','TO2_getErrorCode-Retrieve the Error Code Value');
id('gtpc2mbm','GETERTX','TO2_getErrorText-Retrieve the Associated Error Text');
id('gtpc2mbn','CNSUPP','TPF Collection Support/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtpc2 /root=gtpc2mst Non-Cursor');
id('gtpc2mbo','NONCURT','Collection Support for Non-Cursor APIs');
id('gtpc2mbp','TO2ADD','TO2_add-Add an Element to a Collection');
id('gtpc2mbq','ADDFROM','TO2_addAllFrom-Add All from Source Collection');
id('gtpc2mbr','ADATIDX','TO2_addAtIndex-Insert an Element in an Sequence Collection');
id('gtpc2mbs','ADSIDX','TO2_addKeyPath-Add a Key Path to a Collection');
id('gtpc2mbt','ADDIE','TO2_addRecoupIndexEntry-Add an Entry to a Recoup Index');
id('gtpc2mbu','ASORDER','TO2_asOrderedCollection-Return Contents As Ordered');
id('gtpc2mbv','ASSEQ','TO2_asSequenceCollection-Return Contents As Sequence');
id('gtpc2mbw','ASSOCI','TO2_associateRecoupIndexWithPID-Create a PID to Index Association');
id('gtpc2mbx','ASSORT','TO2_asSortedCollection-Return Contents As Sorted Bag');
id('gtpc2mby','TO2AT','TO2_at-Return the Specified Element by Index');
id('gtpc2mbz','ATKEY','TO2_atKey-Return the Specified Element by Key');
id('gtpc2mc0','ATKEYP','TO2_atKeyPut-Update the Specified Element Using a Key');
id('gtpc2mc1','ATKEYB','TO2_atKeyWithBuffer-Return the Specified Element');
id('gtpc2mc2','ATNKEYP','TO2_atNewKeyPut-Add a New Key and Element');
id('gtpc2mc3','ATPUT','TO2_atPut-Update the Specified Element');
id('gtpc2mc4','ATRBA','TO2_atRBA-Retrieve Data from a BLOB');
id('gtpc2mc5','ATRBAP','TO2_atRBAPut-Store Data in a BLOB');
id('gtpc2mc6','ATRBAB','TO2_atRBAWithBuffer-Retrieve Data from a BLOB');
id('gtpc2mc7','ATB','TO2_atWithBuffer-Retrieve an Element from a Collection');
id('gtpc2mc8','CAPT','TO2_capture-Capture a Collection to an External Device');
id('gtpc2mc9','COPYOB','TO2_copyCollection-Make a Persistent Copy of the Collection');
id('gtpc2mca','COPYOBT','TO2_copyCollectionTemp-Make a Temporary Copy of the Collection');
id('gtpc2mcb','COPYWO','TO2_copyCollectionWithOptions-Make a Copy Using Options');
id('gtpc2mcc','CREARR','TO2_createArray-Create a Persistent Array Collection');
id('gtpc2mcd','CREARRT','TO2_createArrayTemp-Create a Temporary Array Collection');
id('gtpc2mce','CREAWO','TO2_createArrayWithOptions-Create an Empty Array Collection');
id('gtpc2mcf','CREBAG','TO2_createBag-Create a Persistent Bag Collection');
id('gtpc2mcg','CREBAGT','TO2_createBagTemp-Create a Temporary Bag Collection');
id('gtpc2mch','CREBGW','TO2_createBagWithOptions-Create an Empty Bag Collection');
id('gtpc2mci','CREBYA','TO2_createBLOB-Create a Persistent BLOB Collection');
id('gtpc2mcj','CREBYAT','TO2_createBLOBTemp-Create a Temporary BLOB Collection');
id('gtpc2mck','CREBLW','TO2_createBLOBWithOptions-Create an Empty BLOB Collection');
id('gtpc2mcl','CREDIC','TO2_createDictionary-Create a Persistent Dictionary Collection');
id('gtpc2mcm','CREDICT','TO2_createDictionaryTemp-Create a Temporary Dictionary');
id('gtpc2mcn','CREDWO','TO2_createDictionaryWithOptions-Create an Empty Dictionary Collection');
id('gtpc2mco','CREKBG','TO2_createKeyBag-Create a Persistent Key Bag Collection');
id('gtpc2mcp','CREKBGT','TO2_createKeyBagTemp-Create a Temporary Key Bag Collection');
id('gtpc2mcq','CREKWO','TO2_createKeyBagWithOptions-Create an Empty Key Bag Collection with Options');
id('gtpc2mcr','CREKLOG','TO2_createKeyedLog-Create a Persistent Keyed Log Collection');
id('gtpc2mcs','CREKLGT','TO2_createKeyedLogTemp-Create a Temporary Keyed Log Collection');
id('gtpc2mct','CREKLO','TO2_createKeyedLogWithOptions-Create an Empty Keyed Log Collection with Options');
id('gtpc2mcu','CREKST','TO2_createKeySet-Create a Persistent Key Set Collection');
id('gtpc2mcv','CREKSTT','TO2_createKeySetTemp-Create a Temporary Key Set Collection');
id('gtpc2mcw','CREKSO','TO2_createKeySetWithOptions-Create an Empty Key Set Collection');
id('gtpc2mcx','CRESKB','TO2_createKeySortedBag-Create a Persistent Key Sorted Bag Collection');
id('gtpc2mcy','CRESKBT','TO2_createKeySortedBagTemp-Create a Temporary Sorted Key Bag');
id('gtpc2mcz','CRESKWO','TO2_createKeySortedBagWithOptions-Create an Empty Key Sorted Bag with Options');
id('gtpc2md0','CRKSS','TO2_createKeySortedSet-Create an Empty Persistent Key Sorted Set Collection');
id('gtpc2md1','CRKSST','TO2_createKeySortedSetTemp-Create a Temporary Key Sorted Set');
id('gtpc2md2','CRKSSW','TO2_createKeySortedSetWithOptions-Create an Empty Key Sorted Set Collection');
id('gtpc2md3','CRELOG','TO2_createLog-Create an Empty Persistent Log Collection');
id('gtpc2md4','CRELOGT','TO2_createLogTemp-Create a Temporary Log Collection');
id('gtpc2md5','CRELOGO','TO2_createLogWithOptions-Create an Empty Log Collection with Options');
id('gtpc2md6','CREOPTL','TO2_createOptionList-Create a TPF Collection Support Option List');
id('gtpc2md7','CREORD','TO2_createOrder-Create a Persistent Ordered Collection');
id('gtpc2md8','CREORDT','TO2_createOrderTemp-Create a Temporary Ordered Collection');
id('gtpc2md9','CREORO','TO2_createOrderWithOptions-Create an Empty Ordered Collection with Options');
id('gtpc2mda','CREATI','TO2_createRecoupIndex-Create a Recoup Index');
id('gtpc2mdb','CRSEQ','TO2_createSequence-Create a Persistent Sequence Collection');
id('gtpc2mdc','CRSEQT','TO2_createSequenceTemp-Create a Temporary Sequence Collection');
id('gtpc2mdd','CRSEQW','TO2_createSequenceWithOptions-Create an Empty Sequence Collection with Options');
id('gtpc2mde','CRESET','TO2_createSet-Create a Persistent Set Collection');
id('gtpc2mdf','CRESETT','TO2_createSetTemp-Create a Temporary Set for the Collection');
id('gtpc2mdg','CRESETO','TO2_createSetWithOptions-Create an Empty Set Collection with Options');
id('gtpc2mdh','CRESOR','TO2_createSort-Create a Persistent Sorted Collection');
id('gtpc2mdi','CRSB','TO2_createSortedBag-Create an Empty Persistent Sorted Bag Collection');
id('gtpc2mdj','CRSBT','TO2_createSortedBagTemp-Create a Temporary Sorted Bag Collection');
id('gtpc2mdk','CRSBW','TO2_createSortedBagWithOptions-Create an Empty Sorted Bag Collection with Options');
id('gtpc2mdl','CRESOS','TO2_createSortedSet-Create a Persistent Sorted Set Collection');
id('gtpc2mdm','CSST','TO2_createSortedSetTemp-Create a Temporary Sorted Set Collection');
id('gtpc2mdn','CRESSWO','TO2_createSortedSetWithOptions-Create an Empty Sorted Set Collection with Options');
id('gtpc2mdo','CRESORT','TO2_createSortTemp-Create a Temporary Sorted Collection');
id('gtpc2mdp','CRESWO','TO2_createSortWithOptions-Create an Empty Sorted Collection with Options');
id('gtpc2mdq','PROPDEF','TO2_definePropertyForPID-Define or Change a Property for a Collection');
id('gtpc2mdr','PROPDFM','TO2_definePropertyWithModeForPID-Define a Property with a Mode');
id('gtpc2mds','PROPDLA','TO2_deleteAllPropertiesFromPID-Delete All Defined Properties');
id('gtpc2mdt','DELCOL','TO2_deleteCollection-Delete a Collection');
id('gtpc2mdu','PROPDEL','TO2_deletePropertyFromPID-Delete a Property');
id('gtpc2mdv','DELER1','TO2_deleteRecoupIndex-Delete a Recoup Index');
id('gtpc2mdw','DELIE','TO2_deleteRecoupIndexEntry-Delete an Entry from an Index');
id('gtpc2mdx','PROPGTN','TO2_getAllPropertyNamesFromPID-Return Property Names');
id('gtpc2mdy','GETBLB','TO2_getBLOB-Retrieve the Contents of a BLOB');
id('gtpc2mdz','GTBLBW','TO2_getBLOBwithBuffer-Retrieve Contents of a BLOB Using a Passed Buffer');
id('gtpc2me0','GCOLAC','TO2_getCollectionAccessMode -- Retrieve the Access Mode of a Collection');
id('gtpc2me1','GETCOLK','TO2_getCollectionKeys-Get the Primary Key Values of the Collection');
id('gtpc2me2','GCOLTYP','TO2_getCollectionType-Get the Type Value of the Collection');
id('gtpc2me3','GDRPRT','TO2_getDRprotect -- Retrieve Dirty-Reader Protection Status');
id('gtpc2me4','GETDATL','TO2_getMaxDataLength-Retrieve the Maximum Data Length Value');
id('gtpc2me5','GETKEYL','TO2_getMaxKeyLength-Retrieve the Maximum Key Length Value');
id('gtpc2me6','PROPGET','TO2_getPropertyValueFromPID-Retrieve a Property Value');
id('gtpc2me7','GETSORT','TO2_getSortFieldValues-Retrieve the Sort Field Values');
id('gtpc2me8','INCLUDE','TO2_includes-Search Collection for Element Equal to the Argument');
id('gtpc2me9','ISCOLL','TO2_isCollection-Test If PID Is for a Collection');
id('gtpc2mea','PROPIS','TO2_isPropertyDefinedForPID-Test If a Property Is Already Defined');
id('gtpc2meb','ISTEMP','TO2_isTemp-Determine If Collection Is Temporary or Persistent');
id('gtpc2mec','MAKEE','TO2_makeEmpty-Delete All Elements from a Collection');
id('gtpc2med','MAXENT','TO2_maxEntry-Return the Maximum Number of Elements in a Collection');
id('gtpc2mee','READONL','TO2_readOnly-Get the Read-Only Attribute of the Collection');
id('gtpc2mef','REMIND','TO2_removeIndex-Remove Element from the Index');
id('gtpc2meg','REMKEY','TO2_removeKey-Remove the Key-Entry Pair');
id('gtpc2meh','RMSIDX','TO2_removeKeyPath-Remove a Key Path from a Collection');
id('gtpc2mei','REMRBA','TO2_removeRBA-Remove an Area from a BLOB');
id('gtpc2mej','DELI','TO2_removeRecoupIndexFromPID-Remove a PID to Index Association');
id('gtpc2mek','REMVAL','TO2_removeValue-Remove Value');
id('gtpc2mel','REMVALA','TO2_removeValueAll-Remove All Matching Values from the Collection');
id('gtpc2mem','REPBLB','TO2_replaceBLOB-Replace the Contents of a BLOB with New Data');
id('gtpc2men','REST','TO2_restore-Restore a Previously Captured Collection');
id('gtpc2meo','RESTT','TO2_restoreAsTemp-Restore a Collection as a Temporary Collection');
id('gtpc2mep','RESTWO','TO2_restoreWithOptions-Restore a Collection Using the Specified Options');
id('gtpc2meq','SCOLAC','TO2_setCollectionAccessMode -- Set the Access Mode of a Collection');
id('gtpc2mer','SDRPRT','TO2_setDRprotect -- Set Dirty-Reader Protection On');
id('gtpc2mes','STRDONL','TO2_setReadOnly-Set the Read-Only Attribute of the Collection');
id('gtpc2met','SETSIZE','TO2_setSize-Set the Size of the BLOB');
id('gtpc2meu','SIZE','TO2_size-Return the Size of the Collection');
id('gtpc2mev','WRTBLB','TO2_writeNewBLOB-Create a New BLOB and Add the Passed Data');
id('gtpc2mew','HCURSOR','TPF Collection Support/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtpc2 /root=gtpc2mst Cursors');
id('gtpc2mex','CURT','Supported Collection Classes for Cursor APIs');
id('gtpc2mey','ADATCUR','TO2_addAtCursor-Insert an Element in a Sequence Collection');
id('gtpc2mez','ALLELDO','TO2_allElementsDo-Iterate over All Elements');
id('gtpc2mf0','ATCUR','TO2_atCursor-Return the Element Pointed to by the Cursor');
id('gtpc2mf1','ATCURP','TO2_atCursorPut-Store Element Where Cursor Points');
id('gtpc2mf2','ATCURBF','TO2_atCursorWithBuffer-Return the Element Pointed to by the Cursor');
id('gtpc2mf3','ATEND','TO2_atEnd-Test If the Cursor Is at the End of the Collection');
id('gtpc2mf4','ATLAST','TO2_atLast-Test If the Cursor Points to the Last Element');
id('gtpc2mf5','CRECUR','TO2_createCursor-Create a Nonlocking Cursor');
id('gtpc2mf6','CRERWCU','TO2_createReadWriteCursor-Create a Locking Cursor');
id('gtpc2mf7','CURMIN','TO2_cursorMinus-Decrement Cursor to Previous Element');
id('gtpc2mf8','CURPLUS','TO2_cursorPlus-Increment Cursor to Next Element');
id('gtpc2mf9','DELCUR','TO2_deleteCursor-Delete a Previously Created Cursor');
id('gtpc2mfa','FIRST','TO2_first-Point Cursor to First Element');
id('gtpc2mfb','GTCKEY','TO2_getCurrentKey-Retrieve the Current Key');
id('gtpc2mfc','GTCKWB','TO2_getCurrentKeyWithBuffer-Retrieve the Current Key in the Buffer');
id('gtpc2mfd','INDEX','TO2_index-Return Current Position Index Value');
id('gtpc2mfe','EMPTY','TO2_isEmpty-Test If Collection Is Empty');
id('gtpc2mff','KEY','TO2_key-Return Current Key Value');
id('gtpc2mfg','KEYWB','TO2_keyWithBuffer-Return Current Key Value in the Buffer');
id('gtpc2mfh','LAST','TO2_last-Point Cursor at Last Element');
id('gtpc2mfi','LOCATE','TO2_locate-Locate Key and Point Cursor to Its Element');
id('gtpc2mfj','MORE','TO2_more-Test for More Elements to Process');
id('gtpc2mfk','NEXT','TO2_next-Increment and Return the Next Element');
id('gtpc2mfl','NEXTPUT','TO2_nextPut-Store This Element As the Next Element');
id('gtpc2mfm','NEXTRFR','TO2_nextRBAfor-Return the Next Specified Number of Bytes');
id('gtpc2mfn','NEXTBUF','TO2_nextWithBuffer-Increment and Return the Next Element');
id('gtpc2mfo','PEEK','TO2_peek-Return the Next Element with No Cursor Movement');
id('gtpc2mfp','PEEKBUF','TO2_peekWithBuffer-Return the Next Element');
id('gtpc2mfq','PREV','TO2_previous-Return the Previous Element');
id('gtpc2mfr','PREVBUF','TO2_previousWithBuffer-Return the Previous Element in the Specified Buffer');
id('gtpc2mfs','TREMOVE','TO2_remove-Remove the Element Pointed to by the Cursor');
id('gtpc2mft','RESET','TO2_reset-Reset Cursor to Point to First Element');
id('gtpc2mfu','STSIDX','TO2_setKeyPath-Set a Cursor to Use a Specific Key Path');
id('gtpc2mfv','SETPX','TO2_setPositionIndex-Point Cursor at Specified Position');
id('gtpc2mfw','SETPV','TO2_setPositionValue-Point Cursor at Specified Element');
id('gtpc2mfx','DSDT','TPF Collection Support/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtpc2 /root=gtpc2mst Dictionary');
id('gtpc2mfy','DSDS','Data Store Application Dictionary');
id('gtpc2mfz','ATDSSK','TO2_atDSdictKey-Retrieve the Element Using the Specified Key');
id('gtpc2mg0','ATDSSP','TO2_atDSdictKeyPut-Replace the Element Using the Key');
id('gtpc2mg1','ATDSSNP','TO2_atDSdictNewKeyPut-Store the Element Using the New Key');
id('gtpc2mg2','ATDSCK','TO2_atDSsystemKey-Retrieve the Element Using the Specified Key');
id('gtpc2mg3','ATDSCP','TO2_atDSsystemKeyPut-Replace the Element Using the Key');
id('gtpc2mg4','ATDSCNP','TO2_atDSsystemNewKeyPut-Store the Element Using the New Key');
id('gtpc2mg5','ATTPF','TO2_atTPFKey-Retrieve the Element Using the Specified Key');
id('gtpc2mg6','ATTPFP','TO2_atTPFKeyPut-Replace the Element Using the Specified Key');
id('gtpc2mg7','ATTPFNP','TO2_atTPFNewKeyPut-Store the Element Using the New Key');
id('gtpc2mg8','SYSKEY','TO2_atTPFsystemKey-Retrieve the Element Using the Specified Key');
id('gtpc2mg9','SYSKP','TO2_atTPFsystemKeyPut-Replace the Element Using the Specified Key');
id('gtpc2mga','SYSNKP','TO2_atTPFsystemNewKeyPut-Store the Element Using the New Key');
id('gtpc2mgb','GETDTP','TO2_getDSdictPID-Get the Dictionary PID of a Data Store');
id('gtpc2mgc','GETTPP','TO2_getTPFDictPID-Get the PID of the TPF Dictionary');
id('gtpc2mgd','REMDSSK','TO2_removeDSdictKey-Remove the Element Using the Key');
id('gtpc2mge','REMDSCK','TO2_removeDSsystemKey-Remove the Element Using the Key');
id('gtpc2mgf','REMTPF','TO2_removeTPFKey-Remove the Element from the TPF Dictionary');
id('gtpc2mgg','RSYSK','TO2_removeTPFsystemKey-Remove the Element from the TPF System Dictionary');
id('gtpc2mgh','HBROW','TPF Collection Support/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtpc2 /root=gtpc2mst Browser');
id('gtpc2mgi','ATBRWKY','TO2_atBrowseKey-Retrieve the Element Using the Specified Key from the Browser Dictionary');
id('gtpc2mgj','ATBRWKP','TO2_atBrowseKeyPut-Replace the Element Using the Specified Key from the Browser Dictionary');
id('gtpc2mgk','ATBRWNP','TO2_atBrowseNewKeyPut-Store the Element Using the Specified Key in the Browser Dictionary');
id('gtpc2mgl','CHGDDEF','TO2_changeDD-Change a Data Definition');
id('gtpc2mgm','CHGDS','TO2_changeDS-Change the Attributes of a Data Store');
id('gtpc2mgn','CONVCNM','TO2_convertClassName-Convert EBCDIC Class Name to Class Index');
id('gtpc2mgo','CMNME','TO2_convertMethodName-Convert Method Name to Entry Address');
id('gtpc2mgp','CREDDEF','TO2_createDD-Create a Data Definition');
id('gtpc2mgq','CREDDS','TO2_createDS-Create a Data Store');
id('gtpc2mgr','CREDSO','TO2_createDSwithOptions-Create a Data Store with an Option List');
id('gtpc2mgs','CPINV','TO2_createPIDinventoryKey-Create PID Inventory Key from PID');
id('gtpc2mgt','DEFBNM','TO2_defineBrowseNameForPID-Assign a Browse Name to a Collection');
id('gtpc2mgu','DELBNM','TO2_deleteBrowseName-Delete a Collection Name from the Browser Dictionary');
id('gtpc2mgv','DELDDEF','TO2_deleteDD-Delete a Data Definition');
id('gtpc2mgw','DELDS','TO2_deleteDS-Delete a Data Store');
id('gtpc2mgx','GETBRWP','TO2_getBrowseDictPID-Get the Browser Dictionary PID');
id('gtpc2mgy','GETCLAT','TO2_getClassAttributes-Get Attributes of a Class');
id('gtpc2mgz','GETDOC','TO2_getClassDocumentation-Copy Documentation for a Class');
id('gtpc2mh0','GETCLFO','TO2_getClassInfo-Get Information for a Class');
id('gtpc2mh1','GETCLNM','TO2_getClassNames-Convert EBCDIC Class Name to Index');
id('gtpc2mh2','GETCLTR','TO2_getClassTree-Get an Inheritance Tree for a Class');
id('gtpc2mh3','GETOBAT','TO2_getCollectionAttributes-Get the Attributes of the Collection');
id('gtpc2mh4','GETOBNM','TO2_getCollectionName-Get the Class Name of a Collection');
id('gtpc2mh5','GETOO','TO2_getCollectionParts-Get the Part Names of the Collection');
id('gtpc2mh6','GCRTIM','TO2_getCreateTime-Copy Created Time Stamp of the Collection');
id('gtpc2mh7','GETDDAT','TO2_getDDAttributes-Get the Current DD Attribute Values');
id('gtpc2mh8','GETRRN','TO2_getDirectoryForRRN-Get the Current Directory for the Specified RRN');
id('gtpc2mh9','GETDSAT','TO2_getDSAttributes-Get the Attributes of the Data Store');
id('gtpc2mha','GETDSNP','TO2_getDSnameForPID-Determine the DS Name for a PID');
id('gtpc2mhb','GTSIDX','TO2_getKeyPathAttributes-Retrieve the Attributes of Key Paths');
id('gtpc2mhc','GETLTDD','TO2_getListDDnames-Retrieve the Defined Data Definition Names');
id('gtpc2mhd','GETLDSC','TO2_getListDScollections-Retrieve the Data Store System Collections');
id('gtpc2mhe','GETLTDS','TO2_getListDSnames-Retrieve the Defined Data Store Names');
id('gtpc2mhf','GLUSER','TO2_getListUsers-Get a List of Defined Users');
id('gtpc2mhg','GETMDC','TO2_getMethodDocumentation-Copy Documentation for a Method');
id('gtpc2mhh','GETMDNM','TO2_getMethodNames-Get Method Names for a Class');
id('gtpc2mhi','GETNUM','TO2_getNumberOfRecords-Return the Number of Records Used');
id('gtpc2mhj','GTKPIN','TO2_getPathInfoFor-Retrieve Path Information for a Collection Structure');
id('gtpc2mhk','GETBNM','TO2_getPIDforBrowseName-Retrieve the PID Associated with the Name');
id('gtpc2mhl','GPINVE','TO2_getPIDinventoryEntry-Get PID Inventory Entry for PID');
id('gtpc2mhm','GETIN','TO2_getPIDinventoryPID-Get PID of PID Inventory of the Data Store');
id('gtpc2mhn','GETRAT','TO2_getRecordAttributes-Get Attributes of a Record File Address');
id('gtpc2mho','RCPIN','TO2_getRecoupIndex-Get an Index');
id('gtpc2mhp','RCPIK','TO2_getRecoupIndexForPID-Retrieve Associated Recoup Index Name');
id('gtpc2mhq','GETUSAT','TO2_getUserAttributes-Get User Attributes');
id('gtpc2mhr','ISDDEF','TO2_isDDdefined-Test If DD Name Is Defined');
id('gtpc2mhs','ISDASD','TO2_isExtended-Internal Format of Collections');
id('gtpc2mht','MIGCOL','TO2_migrateCollection-Migrate a Collection');
id('gtpc2mhu','MIGDS','TO2_migrateDS-Migrate a Data Store');
id('gtpc2mhv','RECLPID','TO2_reclaimPID-Reclaim a PID');
id('gtpc2mhw','RCNCOL','TO2_reconstructCollection-Reconstruct Collection');
id('gtpc2mhx','RECOUP','TO2_recoupCollection-Return Head of Chain File Addresses');
id('gtpc2mhy','RECOUPD','TO2_recoupDS-Return a List of Internal PIDs to Be Recouped');
id('gtpc2mhz','RECOUPPT','TO2_recoupPT-Clear the Pool Reuse Table');
id('gtpc2mi0','RECRDS','TO2_recreateDS-Re-create a Data Store');
id('gtpc2mi1','ATBRWRK','TO2_removeBrowseKey-Remove the Element Using the Specified Key');
id('gtpc2mi2','RESTRT','TO2_restart-Restart TPF Collection Support at Cycle-Up');
id('gtpc2mi3','SETGTD','TO2_setGetTextDump-Set Text Dump On or Off');
id('gtpc2mi4','SMTR','TO2_setMethodTrace-Set Method Trace On or Off');
id('gtpc2mi5','TASKDIS','TO2_taskDispatch-Dispatch a TPF Collection Support Task');
id('gtpc2mi6','VALOBST','TO2_validateCollection-Cause a Collection to Be Validated');
id('gtpc2mi7','VALKP','TO2_validateKeyPath-Cause a Key Path to Be Validated');
id('gtpc2mi8','OBJA','TPF Collection Support/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtpc2 /root=gtpc2mst Independent APIs');
id('gtpc2mi9','CLASS','TO2_class-Retrieve the User Class ID of the Collection');
id('gtpc2mia','CNVBIN','TO2_convertBinPIDtoEBCDIC-Make a PID Printable');
id('gtpc2mib','CNVEBC','TO2_convertEBCDICtoBinPID-Convert EBCDIC String to PID');
id('gtpc2mic','DELPID','TO2_deletePID-Delete a Persistent Identifier and Its Backing Store');
id('gtpc2mid','STCLASS','TO2_setClass-Set the User Class ID of the Collection');
id('gtpc2mie','XSUP','External Device Support');
id('gtpc2mif','EXTSET','Initial Setup');
id('gtpc2mig','','Writing Records');
id('gtpc2mih','EXTRET','Retrieving Data');
id('gtpc2mii','XDERR','Error Codes');
id('gtpc2mij','AREND','TPFxd_archiveEnd-Inform the Archive Facility That the Request Has Ended');
id('gtpc2mik','ASTART','TPFxd_archiveStart-Start the Archive Support Facility');
id('gtpc2mil','CLOSE','TPFxd_close-Signal the End of a TPFxd_open Request');
id('gtpc2mim','GETPOS','TPFxd_getPosition-Retrieve Current Positioning Information');
id('gtpc2min','GETPRV','TPFxd_getPrevPosition-Retrieve Previous Positioning Information');
id('gtpc2mio','GETVOL','TPFxd_getVOLSER-Retrieve Current VOLSER and Media Type');
id('gtpc2mip','GETVLS','TPFxd_getVOLSERlist-Retrieve a List of VOLSERs and Media Type');
id('gtpc2miq','XNEXT','TPFxd_nextVolume-Advance to the Next Volume when Reading or Writing');
id('gtpc2mir','XOPEN','TPFxd_open-Fulfill Any Mount or Positioning Required');
id('gtpc2mis','READ','TPFxd_read-Read from an External Device into a Buffer');
id('gtpc2mit','RBLK','TPFxd_readBlock-Read into a Core Block from an External Device');
id('gtpc2miu','SETPOS','TPFxd_setPosition-Set Current Position of the External Device');
id('gtpc2miv','SYNC','TPFxd_sync-Verify Queued Information');
id('gtpc2miw','WRITE','TPFxd_write-Write to an External Device');
id('gtpc2mix','WRTEB','TPFxd_writeBlock-Write Core Block Images to the External Device');
id('gtpc2miy','ANSICNF','Appendix A. Conformance of TPF C Support to ANSI/ISO Standards');
id('gtpc2miz','','Implementation-Defined Behavior of the TPF C Run-Time Library');
id('gtpc2mj0','STDCHDR','Appendix B. Standard C Header Files Supported by the TPF 4/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtpc2 /root=gtpc2mst1 System');
id('gtpc2mj1','CTPFEXT','Appendix C. Compiler Functions Supported as TPF 4/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtpc2 /root=gtpc2mst1 Extensions');
id('gtpc2mj2','ANSIC','Appendix D. C/C++ Functions Supported by the TPF 4/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtpc2 /root=gtpc2mst1 System but Not Documented');
id('gtpc2mj3','LIBFUN','Standard C/C++ Library Functions');
id('gtpc2mj4','XML4C','XML Parser for C++ (XML4C) Version 3/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtpc2 /root=gtpc2mst5/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtpc2 /root=gtpc2mst1 Classes');
id('gtpc2mj5','PGMIFS','Appendix E. Programming Support for the TPF File System');
id('gtpc2mj6','IFSLIST','TPF File System C Functions');
id('gtpc2mj7','','TPF-Supplied User and Group Names');
id('gtpc2mj8','','Adding a User-Defined Device Driver');
id('gtpc2mj9','','Special Files');
id('gtpc2mja','','Device Drivers and Commit Scopes');
id('gtpc2mjb','UDEVDRV','User-Defined Device Driver Functions');
id('gtpc2mjc','FSDDAPP','TPF_FSDD_APPEND-Write Beginning at the End of a File');
id('gtpc2mjd','FSDDCLO','TPF_FSDD_CLOSE-Close a File');
id('gtpc2mje','FSDDGET','TPF_FSDD_GET-Read From a File');
id('gtpc2mjf','FSDDOPE','TPF_FSDD_OPEN-Open a File');
id('gtpc2mjg','FSDDPOL','TPF_FSDD_POLL-Select or Poll an Open File Descriptor');
id('gtpc2mjh','FSDDPCL','TPF_FSDD_POLL_CLEAN-Select or Poll Cleanup of an Open File Descriptor');
id('gtpc2mji','FSDDPUT','TPF_FSDD_PUT-Write to a File');
id('gtpc2mjj','FSDDSET','TPF_FSDD_RESIZE-Change the Size of a File');
id('gtpc2mjk','FSDDSIZ','TPF_FSDD_SIZE-Get the Size of a File');
id('gtpc2mjl','FSDDSYN','TPF_FSDD_SYNC-Synchronize the File Data');
id('gtpc2mjm','GENTAG','Appendix F. GNTAGH User/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtpc2 /root=gtpc2msts Guide');
id('gtpc2mjn','','C Global Tagnames');
id('gtpc2mjo','','Program Parts List');
id('gtpc2mjp','CREATVM','Creating or Updating C Globals on VM');
id('gtpc2mjq','CREAMVS','Creating or Updating C Globals on MVS');
id('gtpc2mjr','FORGLOB','Format of Global Tags');
id('gtpc2mjs','','GNTAGH Messages');
id('gtpc2mjt','','GNTAGH Program Logic Flow');
id('gtpc2mju','GLOBSAM','Sample Output');
id('gtpc2mjv','IPRSE','Appendix G. IPRSE - A Parser Utility for TPF Systems');
id('gtpc2mjw','PAROPT','Parser Options That Affect How the Input String Matches the Grammar');
id('gtpc2mjx','SPECSTR','Special Characters for Input String Syntax');
id('gtpc2mjy','GRAM','Defining a Grammar');
id('gtpc2mjz','IPRSEPR','IPRSE_parse-Parse a Text String against a Grammar');
id('gtpc2mk0','IPRSEBL','IPRSE_bldprstr-Initializing the Output Structure');
id('gtpc2mk1','INDEX_START','Index');
// End of file
