// Filename/identifier/title cross-reference for library gtpc3
dir('gtpc3');
id('gtpc3m03','FIGLIST_START','Figures');
id('gtpc3m04','TLIST_START','Tables');
id('gtpc3m05','NOTICE','Notices');
id('gtpc3m06','TRMRKS','Trademarks');
id('gtpc3m07','','About This Book');
id('gtpc3m08','CH1','Introduction to the TPF System');
id('gtpc3m09','C3TPFHI','TPF System History');
id('gtpc3m0a','GENAPL','TPF System General Applicability');
id('gtpc3m0b','C3SYSOV','TPF System Overview');
id('gtpc3m0c','C3TPFON','TPF Online System Elements');
id('gtpc3m0d','TRANDEF','Transaction Defined');
id('gtpc3m0e','COMIT','TPF Transaction Services');
id('gtpc3m0f','TPAF','TPF Processing Assumption and Performance');
id('gtpc3m0g','CH2','TPF System Processing Milieu');
id('gtpc3m0h','C32PARA','TPF System Parallel Processing');
id('gtpc3m0i','C32ARCH','TPF, ESA/370, and ESA/390 Architecture');
id('gtpc3m0j','C32PROS','TPF System Program Structures');
id('gtpc3m0k','C32MULT','Multiprogramming Defined');
id('gtpc3m0l','C32TCMU','TPF System Tightly Coupled Multiprocessing');
id('gtpc3m0m','C32LCMU','TPF System Loosely Coupled Multiprocessing');
id('gtpc3m0n','C32CFS','TPF System Coupling Facility Support');
id('gtpc3m0o','C32MULS','Multiprocessing and Multiprogramming Observations (Summary)');
id('gtpc3m0p','CH3','TPF System Structural Characteristics');
id('gtpc3m0q','C33SYCO','TPF System Control Diagrams');
id('gtpc3m0r','C33SYS','The TPF System Programming Terminology');
id('gtpc3m0s','C33CONT','Control Structure for the TPF System Defined');
id('gtpc3m0t','MGSPOV','Message Processing Overview');
id('gtpc3m0u','MSGFLOW','Message Flow Through the TPF System');
id('gtpc3m0v','ECB','Entry Control Block (ECB) Overview');
id('gtpc3m0w','C33DECB','Data Event Control Block Overview');
id('gtpc3m0x','MAINSTH','Main Storage Management Overview');
id('gtpc3m0y','DISPTCH','Dispatching (CPU Loop List Processing)');
id('gtpc3m0z','ENTBACK','Enter/Back (Program Linkage)');
id('gtpc3m10','C33SYP','TPF System Program Classifications');
id('gtpc3m11','CONTRAN','TPF System Control Transfer');
id('gtpc3m12','SWISE','Action on the Cross List (Switching I-Stream Engines)');
id('gtpc3m13','CREAT1','Create Entries with Create Macros');
id('gtpc3m14','C33IO','Common I/O Handler (CIO)');
id('gtpc3m15','FILEACC','File Storage (DASD) Accessing');
id('gtpc3m16','MAGTAPH','TPF System Magnetic Tape Support');
id('gtpc3m17','C33UNIT','Unit Record Support');
id('gtpc3m18','C33CONS','Console Operations');
id('gtpc3m19','C33ERRO','Error Recovery');
id('gtpc3m1a','EXITMAC','Entry Termination (EXIT Processing)');
id('gtpc3m1b','C33STR','TPF System Structural Characteristics Summary');
id('gtpc3m1c','CH4','Data Organization');
id('gtpc3m1d','C34DBO','Database Overview');
id('gtpc3m1e','C34MD','Multiple Database Function (MDBF) Overview');
id('gtpc3m1f','C34FIX','Fixed Records');
id('gtpc3m1g','C34PO','Pool Records');
id('gtpc3m1h','APP1','Use Fixed Records and Pool Records');
id('gtpc3m1i','RECATTR','Data Record Attributes');
id('gtpc3m1j','C34RE','Record IDs');
id('gtpc3m1k','C34RECA','Record Addressing');
id('gtpc3m1l','C34RECH','Record Holding');
id('gtpc3m1m','C34M','Module File Status Table');
id('gtpc3m1n','C34RCAL','Record Allocation');
id('gtpc3m1o','C34DUP','Duplication of Records');
id('gtpc3m1p','C34PLDI','Pool Directories');
id('gtpc3m1q','C34PLMG','Pool Management');
id('gtpc3m1r','C34MDSM','Multiple Database Function (MDBF)');
id('gtpc3m1s','C34URSR','Unique Records and Shared Records');
id('gtpc3m1t','C34BSS','Basic Subsystem (BSS)');
id('gtpc3m1u','C34SWS','Switch Among Subsystems and Subsystem Users');
id('gtpc3m1v','MS1','Retain Module Records in Main Storage');
id('gtpc3m1w','DCACHE1','Retain Module Records in Module Cache Memory');
id('gtpc3m1x','GDS1','General Data Sets');
id('gtpc3m1y','GF1','General Files');
id('gtpc3m1z','LCDBP','Loosely Coupled Multiprocessing -- A Database Perspective');
id('gtpc3m20','C34DBUT','Database Utilities');
id('gtpc3m21','C34DBGN','Database Generation');
id('gtpc3m22','TPFDFH','TPF Database Facility (TPFDF)');
id('gtpc3m23','CONCEPT','TPF File System Support');
id('gtpc3m24','C3TPFCS','TPF Collection Support');
id('gtpc3m25','CH5','Data Communications');
id('gtpc3m26','C35CMCO','Functions of Communications Control');
id('gtpc3m27','C35MRO','Message Routing Overview');
id('gtpc3m28','MQSUPP','TPF MQSeries Support');
id('gtpc3m29','COMINTF','Communication Interfaces');
id('gtpc3m2a','TCPH','Transmission Control Protocol/Internet Protocol (TCP/IP) Support');
id('gtpc3m2b','HMAIL','TPF Internet Mail Server Support');
id('gtpc3m2c','C35RPC','Remote Procedure Call (RPC) Server');
id('gtpc3m2d','C35ISS','TPF Internet Server Support');
id('gtpc3m2e','INDEX_START','Index');
// End of file
