// Filename/identifier/title cross-reference for library gtpm3
dir('gtpm3');
id('gtpm3m03','FIGLIST_START','Figures');
id('gtpm3m04','TLIST_START','Tables');
id('gtpm3m05','NOTICE','Notices');
id('gtpm3m06','TRMRKS','Trademarks');
id('gtpm3m07','','About This Book');
id('gtpm3m08','','Introduction to the MPIF');
id('gtpm3m09','','Understanding and Using MPIF');
id('gtpm3m0a','','Basic MPIF Terms');
id('gtpm3m0b','','MPIF Processing Overview');
id('gtpm3m0c','','Services Provided by MPIF');
id('gtpm3m0d','','Interfacing with MPIF');
id('gtpm3m0e','','Initializing MPIF');
id('gtpm3m0f','','MPIF Error Processing');
id('gtpm3m0g','','Example of Using MPIF Services');
id('gtpm3m0h','','Programming Guide');
id('gtpm3m0i','','Status Management');
id('gtpm3m0j','','Pacing Control');
id('gtpm3m0k','','SEND Logic');
id('gtpm3m0l','','Sequence Number Control');
id('gtpm3m0m','BLKDATA','Blocking of Data Request Elements');
id('gtpm3m0n','','List Support for Segmented Data');
id('gtpm3m0o','','Priorities');
id('gtpm3m0p','FNCH31','User Exits');
id('gtpm3m0q','DCTMUP','MPIF User Parameter List Definitions (DCTMUP)');
id('gtpm3m0r','','MPIF Post-Processing Application');
id('gtpm3m0s','','Keywords Specifications For Report Generation');
id('gtpm3m0t','','Trace Summary Report');
id('gtpm3m0u','','Examining Generated Reports');
id('gtpm3m0v','','Installing MPIF Post-Processing Programs');
id('gtpm3m0w','','Executing MPIF Post-Processing Programs in an MVS Environment');
id('gtpm3m0x','','Sample Reports');
id('gtpm3m0y','','Appendix A. Example of a MPIF Loosely Coupled Complex Initialization');
id('gtpm3m0z','','Initialization Commands');
id('gtpm3m10','','Appendix B. 3088 Address Pairing by MPIF');
id('gtpm3m11','ESCA','Appendix C. IBM Enterprise Systems Connection Architecture');
id('gtpm3m12','','IBM Enterprise Systems Connection Architecture Channel-to-Channel Structure');
id('gtpm3m13','','Migration and Coexistence Considerations');
id('gtpm3m14','','Addressing Considerations');
id('gtpm3m15','INDEX_START','Index');
// End of file
