// Filename/identifier/title cross-reference for library bdfd1
dir('bdfd1');
id('bdfd1m03','FIGLIST_START','Figures');
id('bdfd1m04','TLIST_START','Tables');
id('bdfd1m05','NOTICE','Notices');
id('bdfd1m06','CDPI','Programming Interface Information');
id('bdfd1m07','TRMRKS','Trademarks');
id('bdfd1m08','','About This Book');
id('bdfd1m09','DFTUTOR','Tutorial for Planning and Designing a Database');
id('bdfd1m0a','CH1','Organizing a Database');
id('bdfd1m0b','','Normalization');
id('bdfd1m0c','','Business Application');
id('bdfd1m0d','CH2','Optimizing the Database Design');
id('bdfd1m0e','','Duplicating Data to Improve Performance');
id('bdfd1m0f','','Assessing the Normalized Tables');
id('bdfd1m0g','','Improving Access to the Data');
id('bdfd1m0h','CH3','Mapping Tables to TPFDF Files');
id('bdfd1m0i','','Before You Begin');
id('bdfd1m0j','','Mapping the Passenger Name File');
id('bdfd1m0k','','Mapping the Passenger Number File');
id('bdfd1m0l','','Mapping the Aircraft File');
id('bdfd1m0m','','Mapping the Flight File');
id('bdfd1m0n','','Mapping the Seat File');
id('bdfd1m0o','','Mapping the Passenger File');
id('bdfd1m0p','CH4','Coding the DSECT and DBDEF Macros');
id('bdfd1m0q','HIR20DF','DSECT and DBDEF for the Passenger Name File');
id('bdfd1m0r','HIR21DF','DSECT and DBDEF for the Passenger Number File');
id('bdfd1m0s','HIR22DF','DSECT and DBDEF for the Flight File');
id('bdfd1m0t','HIR23DF','DSECT and DBDEF for the Seat File');
id('bdfd1m0u','HIR24DF','DSECT and DBDEF for the Passenger File');
id('bdfd1m0v','HIR25DF','DSECT and DBDEF for the Aircraft File');
id('bdfd1m0w','CRETMAC','Creating the DSECT and DBDEF Macros');
id('bdfd1m0x','APPA','Creating a DSECT Macro Definition');
id('bdfd1m0y','SAMPLES','Sample DSECT Macros Supplied with the TPFDF Product');
id('bdfd1m0z','HFN','File Names');
id('bdfd1m10','DSMODIF','Modifying the Sample DSECT Macros');
id('bdfd1m11','CREATC','Creating C Structures for Files with Existing DSECT Definitions');
id('bdfd1m12','DBDEFCR','Creating a DBDEF Macro Definition');
id('bdfd1m13','DMACPS','DBDEF Macro Parameter Syntax');
id('bdfd1m14','XMPCON','Examples and Concepts');
id('bdfd1m15','APXFLO','Database Optimization Examples');
id('bdfd1m16','','Reducing I/O Processing');
id('bdfd1m17','','Reducing File Accesses');
id('bdfd1m18','','Combining Files');
id('bdfd1m19','','Using Algorithms instead of Indexing');
id('bdfd1m1a','APXIDX','Indexing');
id('bdfd1m1b','BASIDX','Basic Indexing');
id('bdfd1m1c','BLDIDX','Block Indexing');
id('bdfd1m1d','BTREEIX','B+Tree Indexing');
id('bdfd1m1e','PARTILV','Partitioning and Interleaving');
id('bdfd1m1f','DBPART','Partitions');
id('bdfd1m1g','DBILV','Interleaves');
id('bdfd1m1h','APXTIP','Database Design Hints and Tips');
id('bdfd1m1i','','File Integrity');
id('bdfd1m1j','','Selecting an Optimum Block Size');
id('bdfd1m1k','','Reducing the Number of Overflow Blocks');
id('bdfd1m1l','','Setting Different Sizes for Overflow Blocks');
id('bdfd1m1m','','Packing Files Regularly');
id('bdfd1m1n','','Reducing Overflow by Frequent Packing');
id('bdfd1m1o','','Packing Subfiles after Replacing an LREC');
id('bdfd1m1p','','Using New Pool Blocks for Overflow Blocks');
id('bdfd1m1q','','Specifying a Lower Packing Limit');
id('bdfd1m1r','','Logging Data at Optimum Intervals');
id('bdfd1m1s','','Maintaining a Log File');
id('bdfd1m1t','','Balancing Updating Speed against Accessing Speed');
id('bdfd1m1u','','Getting the Right Amount of Working Storage');
id('bdfd1m1v','','Specifying a Display Order for LRECs');
id('bdfd1m1w','','Linking Logically Related Data');
id('bdfd1m1x','FIFO','Managing a First-In-First-Out (FIFO) File');
id('bdfd1m1y','NONDF','Using Customer-Format Files');
id('bdfd1m1z','CBV1A','NAB-Type Files with Fixed-Length Items');
id('bdfd1m20','CBV4A','NAB-Type Files with Variable-Length Items');
id('bdfd1m21','CBV1B','ADD/DEL-Type Files with Fixed-Length Items');
id('bdfd1m22','CBV1C','ADD/DEL-Type Files with Variable-Length Items');
id('bdfd1m23','','CNT Files Using the CNT Parameter');
id('bdfd1m24','','CNT Files Using the CPT Parameter');
id('bdfd1m25','CBV3','Files Containing Fixed-Position References');
id('bdfd1m26','D1IDX','Index');
// End of file
