// Filename/identifier/title cross-reference for library gtpg2
dir('gtpg2');
id('gtpg2m03','FIGLIST_START','Figures');
id('gtpg2m04','TLIST_START','Tables');
id('gtpg2m05','NOTICE','Notices');
id('gtpg2m06','TRMRKS','Trademarks');
id('gtpg2m07','PREF','About This Book');
id('gtpg2m08','HINTRO','General Macros Introduction');
id('gtpg2m09','','Register Conventions');
id('gtpg2m0a','','Executive Macros');
id('gtpg2m0b','','Declarative Macros');
id('gtpg2m0c','','Macro Usage Conventions');
id('gtpg2m0d','CGENMAC','General Macros');
id('gtpg2m0e','ADDDLC','ADDDLC-Add Doubleword Unsigned');
id('gtpg2m0f','ADDDRC','ADDDRC-Add Doubleword Unsigned');
id('gtpg2m0g','ALASC','ALASC-Get an Auto Storage Block');
id('gtpg2m0h','ALPHA','ALPHA-Alphabetic Scan');
id('gtpg2m0i','AMSSC','AMSSC-Error Recording');
id('gtpg2m0j','ATTAC','ATTAC-Attach a Detached Working Storage Block');
id('gtpg2m0k','BACKC','BACKC-Return to Previous Program Record');
id('gtpg2m0l','BEGIN','BEGIN-Begin Assembler Program');
id('gtpg2m0m','BPKDC0','BPKDC-TPF Input Message Tokenization Support');
id('gtpg2m0n','BPPSC0','BPPSC-Static Positional List Build');
id('gtpg2m0o','CALOC','CALOC-Reserve and Initialize Storage');
id('gtpg2m0p','CC','CC-Set Condition Code in Current PSW');
id('gtpg2m0q','CCIDC','CCIDC-Convert CPUID to Processor Ordinal Number');
id('gtpg2m0r','IFRVTC','CENVC-Access Environment Variables');
id('gtpg2m0s','CIFRC','CIFRC-Cipher Program Interface');
id('gtpg2m0t','CINFC','CINFC-Control Program Interface');
id('gtpg2m0u','CM0ND','CM0ND-Build Standardized Scan Tables');
id('gtpg2m0v','CM0PR','CM0PR-Scan Input Message for Keywords');
id('gtpg2m0w','CNOSC','CNOSC-TPF/APPC Change Number of Sessions Macro');
id('gtpg2m0x','CHANGE','CNOSC CHANGE');
id('gtpg2m0y','DISPLAY','CNOSC DISPLAY');
id('gtpg2m0z','INIT','CNOSC INITIALIZE');
id('gtpg2m10','RESET','CNOSC RESET');
id('gtpg2m11','CONKC','CONKC-Configuration Constants');
id('gtpg2m12','CORHC0','CORHC-Define and Hold Resource');
id('gtpg2m13','CORUC0','CORUC-Unhold Resource');
id('gtpg2m14','CREDC','CREDC-Create a Deferred Entry');
id('gtpg2m15','CREEC','CREEC-Create a New ECB with Attached Core Blocks');
id('gtpg2m16','CREMC','CREMC-Create a New ECB for Immediate Entry');
id('gtpg2m17','CRESC','CRESC-Create New Synchronous ECBs');
id('gtpg2m18','CRETC','CRETC-Create a Time-Initiated Entry');
id('gtpg2m19','CREXC','CREXC-Create a Low Priority Deferred Entry');
id('gtpg2m1a','CRUSA','CRUSA-Test and Release Data Level');
id('gtpg2m1b','CSONC','CSONC-Convert System Ordinal Number');
id('gtpg2m1c','CYCPC','CYCPC-PSMS Utility Interface Macro');
id('gtpg2m1d','DATAS','DATAS-Combination Data');
id('gtpg2m1e','DATEC','DATEC-Compute Date Stamp');
id('gtpg2m1f','DBSAC','DBSAC-Attach TPF Application Requester Database Support Structure');
id('gtpg2m1g','DBSDC','DBSDC-Detach TPF Application Requester Database Support Structure');
id('gtpg2m1h','DDATA','DDATA-Terminal Data Field Display');
id('gtpg2m1i','HDECB','DECBC-Manage Data Event Control Blocks');
id('gtpg2m1j','DEFRC','DEFRC-Defer Processing of Current Entry');
id('gtpg2m1k','DEQC0','DEQC-Dequeue from Resource');
id('gtpg2m1l','DETAC','DETAC-Detach an ECB Working Storage Block');
id('gtpg2m1m','DLAYC','DLAYC-Delay Processing');
id('gtpg2m1n','DPANL','DPANL-Terminal Panel Display');
id('gtpg2m1o','DPROC','DPROC-Program Record Determination');
id('gtpg2m1p','EDITA','EDITA-Edit and Move Data');
id('gtpg2m1q','ENQC','ENQC-Define and Enqueue Resource');
id('gtpg2m1r','ENTDC','ENTDC-Enter a Program and Drop Previous Programs');
id('gtpg2m1s','ENTNC','ENTNC-Enter a Program with No Return Expected');
id('gtpg2m1t','ENTRC','ENTRC-Enter Program with Expected Return');
id('gtpg2m1u','EVINC0','EVINC-Increment Count for Event');
id('gtpg2m1v','EVNQC0','EVNQC-Interrogate Event Status');
id('gtpg2m1w','EVNTC0','EVNTC-Define Internal Event');
id('gtpg2m1x','EVNWC0','EVNWC-Wait for Event Completion');
id('gtpg2m1y','EXITC','EXITC-Processing of an Entry Is Complete');
id('gtpg2m1z','HFA4X4C','FA4X4C-Convert a File Address');
id('gtpg2m20','FAC8C','FAC8C-Calculate an 8-Byte File Address');
id('gtpg2m21','FILEC','FILEC-File a Record');
id('gtpg2m22','FILKW','FILKW-File Keyword');
id('gtpg2m23','FILNC','FILNC-File a Record with No Release');
id('gtpg2m24','FILSC','FILSC-File a Single Record');
id('gtpg2m25','FILUC','FILUC-File and Unhold a Record');
id('gtpg2m26','FINDC','FINDC-Find a File Record');
id('gtpg2m27','FINHC','FINHC-Find and Hold a File Record');
id('gtpg2m28','FINIS','FINIS-Finish Program Assembly');
id('gtpg2m29','FINSC','FINSC-Find a Single File Record');
id('gtpg2m2a','FINWC','FINWC-Find a File Record and Wait');
id('gtpg2m2b','FIWHC','FIWHC-Find and Hold a File Record, and Wait');
id('gtpg2m2c','FLIPC','FLIPC-Interchange the Status of Two Data Levels');
id('gtpg2m2d','FREEC','FREEC-Release Storage Blocks');
id('gtpg2m2e','FSTIC','FSTIC-File Status Table Information');
id('gtpg2m2f','GCFLC','GCFLC-Get Core Block and Large File Address/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtpg2 /root=gtpg2mst');
id('gtpg2m2g','GCFSC','GCFSC-Get Small Core Block and File Address');
id('gtpg2m2h','GDSNC','GDSNC-Get General Data Set Entry');
id('gtpg2m2i','GDSRC','GDSRC-Get General Data Set Record');
id('gtpg2m2j','HGENLC','GENLC-Generate a Data List');
id('gtpg2m2k','GENMSG','GENMSG-Generate Message Table for WTOPC');
id('gtpg2m2l','GETCC','GETCC-Get a Working Storage Block');
id('gtpg2m2m','GETFC','GETFC-Get File Pool Address and Storage Block');
id('gtpg2m2n','GETLC','GETLC-Get Large File Storage Address');
id('gtpg2m2o','GETPC','GETPC-Get Program and Lock in Storage');
id('gtpg2m2p','GETSC','GETSC-Get Small File Storage Address');
id('gtpg2m2q','GFSCC','GFSCC-Initiate GFS Control');
id('gtpg2m2r','GLMOD','GLMOD-Change Global Protect Key');
id('gtpg2m2s','GLOBZ','GLOBZ-Define Global Fields');
id('gtpg2m2t','GLOUC','GLOUC-Request Keypoint Filing');
id('gtpg2m2u','HASHC','HASHC-Calculate Record Slot Number');
id('gtpg2m2v','IGTCCB','IGTCCB-Get a Conversation Control Block Entry');
id('gtpg2m2w','INQRC','INQRC-Convert Resource Application Interface');
id('gtpg2m2x','HIPSVE','IPSVE-Create a PSV Table Entry');
id('gtpg2m2y','HIPSVT','IPSVT-Define the Start and End of the PSV Table');
id('gtpg2m2z','ITPNT','ITPNT-Transaction Program Name Table Macro');
id('gtpg2m30','ITRPC','ITRPC-Send Simple Network Management Protocol User Trap');
id('gtpg2m31','KARMA','KARMA-SLC Link Alarm');
id('gtpg2m32','KEYRC','KEYRC-Restore Protection Key');
id('gtpg2m33','LEVTA','LEVTA-Level Test');
id('gtpg2m34','LISTC','LISTC-Dump Facility LIST Generator');
id('gtpg2m35','LODIC','LODIC-Check System Load and Mark ECB');
id('gtpg2m36','LONGC','LONGC-Set Entry Maximum Existence Time');
id('gtpg2m37','MALOC','MALOC-Reserve a Storage Block');
id('gtpg2m38','PNAMC','PNAMC-Move Program Name into Specified Field');
id('gtpg2m39','POSTC0','POSTC-Mark Event Completion');
id('gtpg2m3a','PRLNC','PRLNC-Print a Line');
id('gtpg2m3b','RAISA','RAISA-General File Get File Address');
id('gtpg2m3c','RALOC','RALOC-Change Reserved Storage Block Size');
id('gtpg2m3d','RCATC','RCATC-Find an RCAT Entry');
id('gtpg2m3e','RCHKA','RCHKA-Record Code Check');
id('gtpg2m3f','RCRFC','RCRFC-Release Core Block and File Address');
id('gtpg2m3g','RCUNC','RCUNC-Release Core Block and Unhold File Record');
id('gtpg2m3h','RDCDC','RDCDC-Read a Card');
id('gtpg2m3i','REHKA','REHKA-Rehook Core Block');
id('gtpg2m3j','RELCC','RELCC-Release a Core Storage Block');
id('gtpg2m3k','RELFC','RELFC-Return File Pool Address');
id('gtpg2m3l','RELPC','RELPC-Release Program From Storage Lock');
id('gtpg2m3m','RIDCC','RIDCC-RID Conversion');
id('gtpg2m3n','RLCHA','RLCHA-Release Chain');
id('gtpg2m3o','ROUTC','ROUTC-Route a Message');
id('gtpg2m3p','RTCUC','RTCUC-Record Type Conversion Utility');
id('gtpg2m3q','SAWNC0','SAWNC-Wait for Event Completion, Signal Aware');
id('gtpg2m3r','SCANA','SCANA-Scan Data Field');
id('gtpg2m3s','SELEC','SELEC-Select a Thread Application Interface');
id('gtpg2m3t','SERRC','SERRC-System Error');
id('gtpg2m3u','SIZBC','SIZBC-Obtain Logical Size');
id('gtpg2m3v','SNAPC','SNAPC-Snapshot Dump');
id('gtpg2m3w','SONIC','SONIC-Obtain Symbolic File Address Information');
id('gtpg2m3x','SUBDLC','SUBDLC-Subtract Doubleword Unsigned');
id('gtpg2m3y','SUBDRC','SUBDRC-Subtract Doubleword Unsigned');
id('gtpg2m3z','SYNCC','SYNCC-Synchronize Globals');
id('gtpg2m40','SYSEQC','SYSEQC-Configuration-Dependent System Equates');
id('gtpg2m41','SYSRA','SYSRA-Application System Error');
id('gtpg2m42','SYSTC','SYSTC-Test Sysgen Options');
id('gtpg2m43','TASNC','TASNC-Assign General Tape');
id('gtpg2m44','TBSPC','TBSPC-Backspace General Tape and Wait');
id('gtpg2m45','TCLSC','TCLSC-Close a General Tape');
id('gtpg2m46','TDSPC','TDSPC-Display Tape Status');
id('gtpg2m47','TIMEC','TIMEC-Compute Time Stamp');
id('gtpg2m48','TMCNA','TMCNA-Time Conversion');
id('gtpg2m49','TMSEC','TMSEC-Epilog for ISO-C Functions Calling TPF Macro Services');
id('gtpg2m4a','TMSPC','TMSPC-Prolog for ISO-C Functions Calling TPF Macro Services');
id('gtpg2m4b','TOPNC','TOPNC-Open a General Tape');
id('gtpg2m4c','TOURC','TOURC-Write a Real-Time Tape Record and Release Core Block');
id('gtpg2m4d','TOUTC','TOUTC-Write a Real-Time Tape Record');
id('gtpg2m4e','TPPCC','TPPCC-TPF/APPC Conversation Verb Macro');
id('gtpg2m4f','AOC','TPPCC ACTIVATE_ON_CONFIRMATION');
id('gtpg2m4g','AOR','TPPCC ACTIVATE_ON_RECEIPT');
id('gtpg2m4h','ALLOC','TPPCC ALLOCATE');
id('gtpg2m4i','CONFIRM','TPPCC CONFIRM');
id('gtpg2m4j','CONFRMD','TPPCC CONFIRMED');
id('gtpg2m4k','DEALLOC','TPPCC DEALLOCATE');
id('gtpg2m4l','FLUSH','TPPCC FLUSH');
id('gtpg2m4m','GETATTR','TPPCC GET_ATTRIBUTES');
id('gtpg2m4n','GETTYPE','TPPCC GET_TYPE');
id('gtpg2m4o','POST','TPPCC POST_ON_RECEIPT');
id('gtpg2m4p','PREPRCV','TPPCC PREPARE_TO_RECEIVE');
id('gtpg2m4q','RECEIVE','TPPCC RECEIVE');
id('gtpg2m4r','RTS','TPPCC REQUEST_TO_SEND');
id('gtpg2m4s','SENDDAT','TPPCC SEND_DATA');
id('gtpg2m4t','SENDERR','TPPCC SEND_ERROR');
id('gtpg2m4u','TEST','TPPCC TEST');
id('gtpg2m4v','WAIT','TPPCC WAIT');
id('gtpg2m4w','TPRDC','TPRDC-Read a General Tape Record');
id('gtpg2m4x','TREWC','TREWC-Rewind General Tape and Wait');
id('gtpg2m4y','TRSVC','TRSVC-Reserve General Tape');
id('gtpg2m4z','TSYNC','TSYNC-Synchronize Tape');
id('gtpg2m50','TWRTC','TWRTC-Write a General Tape Record');
id('gtpg2m51','TXBGC','TXBGC-Begin a Global Transaction');
id('gtpg2m52','TXCMC','TXCMC-Commit a Global Transaction');
id('gtpg2m53','TXRBC','TXRBC-Roll Back a Global Transaction');
id('gtpg2m54','TXRSC','TXRSC-Resume a Global Transaction');
id('gtpg2m55','TXSPC','TXSPC-Suspend a Global Transaction');
id('gtpg2m56','TYCVA','TYCVA-Time Conversion');
id('gtpg2m57','UATBC','UATBC-MDBF User Attribute Reference Request');
id('gtpg2m58','UNFRC','UNFRC-Unhold File Record');
id('gtpg2m59','UNHKA','UNHKA-Unhook Core Block');
id('gtpg2m5a','URCTC','URCTC-Unit Record Control');
id('gtpg2m5b','USURC','USURC-Assign Unit Record Devices');
id('gtpg2m5c','UXCMC','UXCMC-User Exit Control');
id('gtpg2m5d','UXMAC0','UXMAC-Define Multiple User Exit Interface');
id('gtpg2m5e','VALBC','VALBC-Validate Storage Block Address');
id('gtpg2m5f','VCHKC','VCHKC-Check or Wait for Request to Be Completed');
id('gtpg2m5g','VCLSC','VCLSC-Close a Data Set');
id('gtpg2m5h','VENDC','VENDC-End a Request');
id('gtpg2m5i','VGENC','VGENC-Generate an Access Method Control Block or Request Parameter List');
id('gtpg2m5j','VGETC','VGETC-Get a Record');
id('gtpg2m5k','VIPAC','VIPAC-Move a VIPA to Another Processor');
id('gtpg2m5l','VOPNC','VOPNC-Open a Data Set');
id('gtpg2m5m','VPNTC','VPNTC-Point for Access');
id('gtpg2m5n','VSHOC','VSHOC-Display a Control Block');
id('gtpg2m5o','WAITC','WAITC-Suspend Processing for ECB I/O Completion');
id('gtpg2m5p','WGTAC','WGTAC-Locate Terminal Entry');
id('gtpg2m5q','WTOPC','WTOPC-Edit and Send System Message');
id('gtpg2m5r','INDEX_START','Index');
// End of file
