// Filename/identifier/title cross-reference for library gtpi1
dir('gtpi1');
id('gtpi1m03','FIGLIST_START','Figures');
id('gtpi1m04','TLIST_START','Tables');
id('gtpi1m05','NOTICE','Notices');
id('gtpi1m06','TRMRKS','Trademarks');
id('gtpi1m07','','About This Book');
id('gtpi1m08','EXITSG','Control Program User Exits Overview');
id('gtpi1m09','','Exit Points');
id('gtpi1m0a','CCUEXT','CCUEXT CSECT');
id('gtpi1m0b','INTERF','Installing Control Program User Exits');
id('gtpi1m0c','MULTUEX','Installing Multiple Functions in a User Exit');
id('gtpi1m0d','','Creating a Control Program Exit Point and User Exit');
id('gtpi1m0e','','Conditions and Considerations When Using User Exits');
id('gtpi1m0f','MAC2','Macro Servicing');
id('gtpi1m0g','EXITS','Control Program User Exits');
id('gtpi1m0h','UAPPLX','Application Timeout Processing');
id('gtpi1m0i','CFB','BACKC Macro Entry');
id('gtpi1m0j','CDBI','C Debugger Initialization');
id('gtpi1m0k','CDBR','C Debugger Return');
id('gtpi1m0l','CFC','C Library Function Call (TARGET(TPF))');
id('gtpi1m0m','CFR','C Library Function Return (TARGET(TPF))');
id('gtpi1m0n','CSTK','C Stack Exception (TARGET(TPF))');
id('gtpi1m0o','CST','C Stack Exception Return (TARGET(TPF))');
id('gtpi1m0p','CAT','Catastrophic Recovery');
id('gtpi1m0q','CTIN25','CCCTIN (CT25 and CT26)');
id('gtpi1m0r','CTIN99','CCCTIN (CT99)');
id('gtpi1m0s','CNT','Control Transfer');
id('gtpi1m0t','CRE','Core Resident Enter/Back Macro');
id('gtpi1m0u','CPUEX','CPU External Interrupt');
id('gtpi1m0v','CTI','CPU Timer Interrupt');
id('gtpi1m0w','CME','Create Macro Control Point');
id('gtpi1m0x','CMP','Create Macro Postinterrupt');
id('gtpi1m0y','CRF','Critical Record Filing');
id('gtpi1m0z','VDBGTS','Debugger Trace Selection');
id('gtpi1m10','VDBGTTE','Debugger Trace Table Entry Activation');
id('gtpi1m11','DLAYCME','DLAYC Macro Entry');
id('gtpi1m12','DUM','Dump Override Table');
id('gtpi1m13','CENV','Dynamic Load Module Environment Initialization (ISO-C)');
id('gtpi1m14','EFCX','Dynamic Load Module External Function Call');
id('gtpi1m15','EFCE','Dynamic Load Module External Function Call Entry');
id('gtpi1m16','RTNX','Dynamic Load Module Return Processing');
id('gtpi1m17','RTNE','Dynamic Load Module Return Processing Entry');
id('gtpi1m18','ECB','ECB Creation');
id('gtpi1m19','CFE','ENTxC Macro Entry');
id('gtpi1m1a','EXI','EXITC');
id('gtpi1m1b','FARFADR','FARF Address Generation');
id('gtpi1m1c','FLM','Fast Link Macro');
id('gtpi1m1d','FLK','Fast Link Macro Decoder');
id('gtpi1m1e','FRE','File-Resident Enter/Back Macro');
id('gtpi1m1f','GPI','General Postinterrupt Processing');
id('gtpi1m1g','GBE','Get Block With ECB');
id('gtpi1m1h','GBK','Get Block without ECB');
id('gtpi1m1i','GCB','Get Common Block');
id('gtpi1m1j','GSB','Get System Work Block');
id('gtpi1m1k','IFC','Library Function Call (ISO-C)');
id('gtpi1m1l','IFR','Library Function Return (ISO-C)');
id('gtpi1m1m','ULODIC','LODIC Macro');
id('gtpi1m1n','ONDUM','Online Mini Dump');
id('gtpi1m1o','POADREX','Pool Address Retrieval');
id('gtpi1m1p','PERUXT','Program Event Recording (PER)');
id('gtpi1m1q','PERDBTL','Program Event Recording (PER) Debugging Tools');
id('gtpi1m1r','THR','RCS I/O Queue Thresholding');
id('gtpi1m1s','RBE','Release Block With ECB');
id('gtpi1m1t','RBK','Release Block without ECB');
id('gtpi1m1u','RCB','Release Common Block');
id('gtpi1m1v','RSB','Release System Work Block');
id('gtpi1m1w','RIT','RIAT');
id('gtpi1m1x','RTC','ROUTC');
id('gtpi1m1y','SPX','SNAPC Error');
id('gtpi1m1z','SNP','SNAPC Error Entry');
id('gtpi1m20','SPLTACC','Split Access');
id('gtpi1m21','SPLTCHN','Split Chain Header Access');
id('gtpi1m22','CSOX','Stack Overflow Processing (ISO-C)');
id('gtpi1m23','CSOE','Stack Overflow Processing Entry (ISO-C)');
id('gtpi1m24','UDISP1','Suspend ECB');
id('gtpi1m25','USUSP1','Suspend List Post-Interrupt');
id('gtpi1m26','USUSC1','Suspend List Resource Checking');
id('gtpi1m27','SVX','SVC Macro (Immediate)');
id('gtpi1m28','SVW','SVC Macro (Wait or Implied Wait/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtpi1 /root=gtpi1mst  Postinterrupt)');
id('gtpi1m29','SVC','SVC Macro Decoder');
id('gtpi1m2a','SRX','System Error');
id('gtpi1m2b','SER','System Error Entry');
id('gtpi1m2c','UTMSLC','TMSLC Macro');
id('gtpi1m2d','TPFAR','TPFAR');
id('gtpi1m2e','DFC','TPFDF Macro Trace Call');
id('gtpi1m2f','DFR','TPFDF Macro Trace Return');
id('gtpi1m2g','TRACEC','Trace C User Data');
id('gtpi1m2h','TEC','Trace Environment Customization');
id('gtpi1m2i','WLOG','Transaction Log Write');
id('gtpi1m2j','TPUTD','Update Tape Display');
id('gtpi1m2k','UHLR','User Header Label');
id('gtpi1m2l','TAI','User Trace Area Initialization');
id('gtpi1m2m','TPVTO','Validate Tape for Output');
id('gtpi1m2n','WAI','WAITC Macro Entry');
id('gtpi1m2o','WTOP','WTOPC Message Translation');
id('gtpi1m2p','ECBOVER','ECB-Controlled Program User Exits Overview');
id('gtpi1m2q','','Exit Points');
id('gtpi1m2r','SELACT','Selective Activate Exits');
id('gtpi1m2s','DATMAEX','Data Macros to Develop User Exits');
id('gtpi1m2t','','E-type User Exit Considerations');
id('gtpi1m2u','ECBEXIT','ECB-Controlled Program User Exits');
id('gtpi1m2v','CHKOLDR','Check OLDR Load Deck');
id('gtpi1m2w','CLKGLB','Clock Global Update Exits');
id('gtpi1m2x','CMDMGR','Command Manager');
id('gtpi1m2y','CMNSYM','Common Symbol Table');
id('gtpi1m2z','COMMSRC','Communications Source Common');
id('gtpi1m30','CDCIS','Continuous Data Collection Information Storage');
id('gtpi1m31','CDCTC','Continuous Data Collection Table Creation');
id('gtpi1m32','CPSESS','CP-CP Session Activation');
id('gtpi1m33','DBREX','Database Reorganization');
id('gtpi1m34','DACTV1','Deactivate Phase I Selective Activate');
id('gtpi1m35','DACTV2','Deactivate Phase II Selective Activate');
id('gtpi1m36','DEADDET','Deadlock Detection');
id('gtpi1m37','DARRNG','DEARRANGE_CTK9 (UPX1)');
id('gtpi1m38','DBGUXT','Debug Registration');
id('gtpi1m39','DETSEL','Detect Selective Activate Support');
id('gtpi1m3a','DSPLY','Display');
id('gtpi1m3b','GIPA','DNS Select an IP Address');
id('gtpi1m3c','DDATA1','Dump Data');
id('gtpi1m3d','DLUUXT','Dynamic LU');
id('gtpi1m3e','ECBDPXT','ECB Display');
id('gtpi1m3f','EXTRPRR','Extra Program Record Report');
id('gtpi1m3g','FLCY2KT','FILE_CY2KT (UPX7)');
id('gtpi1m3h','FLSTCCR','FILE_STCCR (UPX3)');
id('gtpi1m3i','FNCY2KT','FIND_CY2KT (UPX6)');
id('gtpi1m3j','FNSTCCR','FIND_STCCR (UPX2)');
id('gtpi1m3k','GEL','Get Global Environment Lists');
id('gtpi1m3l','LDSTHST','Loadset History');
id('gtpi1m3m','LOGRE','Log Recovery Error Processing');
id('gtpi1m3n','LUREG','LU Registration');
id('gtpi1m3o','LU62','LU 6/!u /!p /!b  /config=F:\ic000\bld\infoctr.cfg   /!U /!H /!P /!A /!B /I /X /PDF  /srchpath=..\..\comfiles\tpfid /property=..\..\comfiles\gtp99val /b2h="IMGPATH=../artwork/" /PDF /target=g:\iccd0.0\html\en\gtpi1 /root=gtpi1mst2');
id('gtpi1m3p','MTPUMAU','MATIP ASCU List');
id('gtpi1m3q','MTPUMAL','MATIP Assign LNIATA');
id('gtpi1m3r','MTPUMFI','MATIP Flow ID');
id('gtpi1m3s','MTPUMCH','MATIP Host Name');
id('gtpi1m3t','MTPUMAR','MATIP Router');
id('gtpi1m3u','MTPUMAS','MATIP Security');
id('gtpi1m3v','MTPUMSS','MATIP Session Start');
id('gtpi1m3w','MTPUMAT','MATIP Translation');
id('gtpi1m3x','MQIEXIT','Message Queue Interface (MQI) Channel Exits');
id('gtpi1m3y','MSGRT','Message Router');
id('gtpi1m3z','MCSELV','Module Copy Selection/Validation');
id('gtpi1m40','NSKTACT','Nonsocket Activation');
id('gtpi1m41','NSKTCON','Nonsocket Connect');
id('gtpi1m42','NSKTDCT','Nonsocket Deactivation');
id('gtpi1m43','CLAW4P','Nonsocket Message');
id('gtpi1m44','OMSGFIL','Output Message Filtering');
id('gtpi1m45','OMSGREF','Output Message Re-formatting');
id('gtpi1m46','PRGEVT','Program Event Recording (PER)');
id('gtpi1m47','PGMHIST','Program History');
id('gtpi1m48','RCTK9','REARRANGE_CTK9 (UPX0)');
id('gtpi1m49','RCPCMD','Recoup Command');
id('gtpi1m4a','RCPPH1','Recoup Phase 1');
id('gtpi1m4b','RCPBRU2','Recoup Restart');
id('gtpi1m4c','SEGURS1','Segment URS1');
id('gtpi1m4d','SEGURS2','Segment URS2');
id('gtpi1m4e','USC1EXT','Segment USC1');
id('gtpi1m4f','USC2EXT','Segment USC2');
id('gtpi1m4g','USC3EXT','Segment USC3');
id('gtpi1m4h','USC4EXT','Segment USC4');
id('gtpi1m4i','SELHOST','Select A Host');
id('gtpi1m4j','ALSNODE','Select ALS to Adjacent APPN Node');
id('gtpi1m4k','URTPXT','Select an RTP Connection');
id('gtpi1m4l','USOCXT','Select TCP/IP Support');
id('gtpi1m4m','SAMR','Selective Activate Message Router');
id('gtpi1m4n','SARS','Selective Activate Restart');
id('gtpi1m4o','SASI','Selective Activate Structure Initialization');
id('gtpi1m4p','SASU','Selective Activate Structure Update');
id('gtpi1m4q','SELCORE','Selective Core Resident Load');
id('gtpi1m4r','SELRCP','Selective Recoup');
id('gtpi1m4s','SLCCOMM','SLC Communication Source');
id('gtpi1m4t','RSEL','SNA Communication Route Selection');
id('gtpi1m4u','SNAMSG','SNA Message Recovery');
id('gtpi1m4v','UMIB','SNMP Enterprise-Specific MIB Retrieval');
id('gtpi1m4w','UCOM','SNMP Manager Validation');
id('gtpi1m4x','SCKACC','Socket Accept');
id('gtpi1m4y','SAUE','Socket Activation');
id('gtpi1m4z','SOCKCON','Socket Connect');
id('gtpi1m50','SCKCYC','Socket Cycle-Up');
id('gtpi1m51','SCKDEC','Socket Deactivation');
id('gtpi1m52','SCKSERR','Socket System Error');
id('gtpi1m53','SYSERR','System Error Message');
id('gtpi1m54','TAPDISP','Tape Display Setup');
id('gtpi1m55','CORUEXT','Tape Library Validation');
id('gtpi1m56','UACCXT','TCP/IP Native Stack Support Accept Connection');
id('gtpi1m57','TPFFSX','TPF File System Initialization');
id('gtpi1m58','MQSCUIW','TPF MQSeries Assign LNIATA');
id('gtpi1m59','MQSCUIA','TPF MQSeries Channel Message');
id('gtpi1m5a','MQSCUIB','TPF MQSeries Channel Message Retry');
id('gtpi1m5b','MQSCUIT','TPF MQSeries Channel Security');
id('gtpi1m5c','MQSCUIV','TPF MQSeries Convert to Object Handle');
id('gtpi1m5d','MQSCUIR','TPF MQSeries Queue Trigger');
id('gtpi1m5e','MQSSQXT','TPF MQSeries Start Queue Manager');
id('gtpi1m5f','TRBTERM','Trace-by-Terminal');
id('gtpi1m5g','USRFMSG','User Command Processor');
id('gtpi1m5h','DATRCEX','User Data Recovery Copy Support');
id('gtpi1m5i','DATRREX','User Data Recovery Restore Support');
id('gtpi1m5j','USRDEV','User Device');
id('gtpi1m5k','USRGLB','User Global Symbol Table');
id('gtpi1m5l','ULR','User Label Routines');
id('gtpi1m5m','USRLIB','User Library Function');
id('gtpi1m5n','USRSYM','User Symbol Override Table');
id('gtpi1m5o','VFAREST','VFA Restart');
id('gtpi1m5p','VIPADEA','Virtual IP Address Processor Deactivation');
id('gtpi1m5q','VRTRDR','Virtual Reader');
id('gtpi1m5r','WTOPCPG','WTOPC Page Control');
id('gtpi1m5s','X3270WS','3270 Welcome Screen');
id('gtpi1m5t','GLBAREA','Global Area');
id('gtpi1m5u','','Terminology');
id('gtpi1m5v','STRUCT','Structure of the Global Areas');
id('gtpi1m5w','BASED','Components of the Global Area');
id('gtpi1m5x','','System Environment Considerations');
id('gtpi1m5y','USERS','Using the Global Area by Applications');
id('gtpi1m5z','','Programming Considerations');
id('gtpi1m60','GOGO','Loading Globals');
id('gtpi1m61','','Synchronization of Globals');
id('gtpi1m62','','Locating Global Areas in a Dump');
id('gtpi1m63','ISHAR','Examples of I-Stream Shared and Unique Globals');
id('gtpi1m64','LDRS','Loaders');
id('gtpi1m65','GENCONT','General File System Components');
id('gtpi1m66','','Changing CIMR Components');
id('gtpi1m67','FGFLOAD','Loading System Components to a New TPF System');
id('gtpi1m68','ALOAD','Loading System Components to an Existing TPF System');
id('gtpi1m69','','Loading E-Type Programs to an Enabled System');
id('gtpi1m6a','RIAT','Record ID Attribute Table');
id('gtpi1m6b','','Contents of the RIAT');
id('gtpi1m6c','','Addressing the RIAT');
id('gtpi1m6d','','Programming Areas');
id('gtpi1m6e','','Programming Techniques');
id('gtpi1m6f','','Record Size');
id('gtpi1m6g','','Frequency of Access');
id('gtpi1m6h','','Record Life');
id('gtpi1m6i','','Record Generation');
id('gtpi1m6j','','References');
id('gtpi1m6k','ASMP','Multiple Assembly/Compilation Print Program');
id('gtpi1m6l','','Printing Multiple Assembly and Compilation Listings');
id('gtpi1m6m','','Hardware Requirements');
id('gtpi1m6n','CROSUP','Macro Cross-Reference');
id('gtpi1m6o','','Specifying the DCRS Search Parameters');
id('gtpi1m6p','','Specifying a DREF Heading Parameter');
id('gtpi1m6q','','Input to the Macro Cross-Reference Programs');
id('gtpi1m6r','CONTROL','Control Cards');
id('gtpi1m6s','','Procedure');
id('gtpi1m6t','','Output from the Macro Cross-Reference Programs');
id('gtpi1m6u','','Files');
id('gtpi1m6v','MSGS','DCRS Attention Messages');
id('gtpi1m6w','','DCRS Error Messages');
id('gtpi1m6x','','DREF Messages');
id('gtpi1m6y','','References');
id('gtpi1m6z','MASM','Multiple Assembly/Compilation Program');
id('gtpi1m70','','Input');
id('gtpi1m71','','Output');
id('gtpi1m72','','Sample JCL');
id('gtpi1m73','','Error Messages');
id('gtpi1m74','','Hardware Requirements');
id('gtpi1m75','SALLOC','System Allocator');
id('gtpi1m76','PROGALL','Allocating Programs, Transfer Vectors, and Pools');
id('gtpi1m77','INDECK','Creating the Input Deck');
id('gtpi1m78','','Running the System Allocator (SALO)');
id('gtpi1m79','','Creating the Program and System Allocator Tables');
id('gtpi1m7a','VCRS','Variable Cross-Reference Listing');
id('gtpi1m7b','','JCL Control Cards');
id('gtpi1m7c','','Procedure');
id('gtpi1m7d','','Output');
id('gtpi1m7e','','Error Messages');
id('gtpi1m7f','','Hardware Requirements');
id('gtpi1m7g','','References');
id('gtpi1m7h','MEDIUMS','Appendix A. JCL Load Deck Examples');
id('gtpi1m7i','','TLDR JCL to Load Components to GDS');
id('gtpi1m7j','','TLDR JCL to Load Components to Tape');
id('gtpi1m7k','','TLDR JCL to Load Components to VRDR');
id('gtpi1m7l','','OLDR JCL to Load E-Type Programs to GDS');
id('gtpi1m7m','','OLDR JCL to Load E-Type Programs to Tape');
id('gtpi1m7n','','OLDR JCL to Load E-Type Programs to VRDR');
id('gtpi1m7o','INDEX_START','Index');
// End of file
