//================================================================
// Information Center - class definitions
//================================================================
//----------------------------------------------------------------
// Customization:  To add classes of information to the
// Information Center, add invocations of the function classDefn.
// The parameters to classDefn are:
//    o  The name of the JavaScript file that defines the
//       categories within the class 
//    o  The access key to be used to select the class on the tab
//       bar in the masthead
//    o  The text that is to appear in the masthead tab (usually
//       a single word that contains the letter defined as the
//       access key
//    o  The text that is to appear in the window status bar when
//       the mouse moves over the tab
//    o  The HTML file that is to be displayed in the main panel
//       when the tab in the masthead is selected.
//----------------------------------------------------------------
//----------------------------------------------------------------
taskClass = classDefn("Tasks.js"
                     ,  parent._acc['mhTask']
                     ,    parent._tab['mhTask']
                     ,      parent._hov['mhTask']
                     ,        "prod/taskhome.html"
                     );
concClass = classDefn("Concepts.js"
                     ,  parent._acc['mhConc']     
                     ,    parent._tab['mhConc']   
                     ,      parent._hov['mhConc'] 
                     ,        "prod/conchome.html"
                     );
refrClass = classDefn("Reference.js"
                     ,  parent._acc['mhRefr']    
                     ,    parent._tab['mhRefr']  
                     ,      parent._hov['mhRefr']
                     ,        "prod/refrhome.html"
                     );
//================================================================
